Search and Recover - Overview

Welcome to Search and Recover 4

With Search and Recover™ 4, you can easily recover deleted data from your computer and digital devices. (More product information.)

When you open Search and Recover, the Home page displays, providing links to all of the features and tools. Click here for a detailed description of the interface and available features, or click a link below to jump to specific instructions.

Recover Data

Perform TotalRecovery

Recover Deleted Files

Recover Deleted Pictures and Movies

Recover Deleted Songs and Sounds

Recover Deleted E-mail

Create and Manage Drive Images

Device List

(all lists won't display for all users)

Hard drives

Removable media

Virtual drives

Lost partitions

Search for lost partitions

Make a Copy of a Drive or Disk

Create a Virtual Drive

Manage Drive Images

Drive Images List

Drive Images List

Updates

Check for updates

Download now

Version Info

Settings

File Terminator

Enable/Disable File Terminator

Online Assistance

Search for

Related topics:

New users: Basic steps for recovering data

Returning users: New features in Search and Recover 4

System Requirements

The Search and Recover Interface

How to use this Help system

Contact iolo

Contact Technical Support


What's New in Search and Recover 4

Version 4 of Search and Recover includes powerful new features designed to make data recovery and system backups even faster and easier.

The following features have been added or enhanced:

  • The new TotalRecovery™ wizard automatically recovers and saves data for an entire disk or drive.

  • The new SmartScan™ technology eliminates irrelevant files from searches, making it easier for you to find the files you need.

  • The enhanced StrongScan® technology locates even more deleted files.

  • The Search and Recover interface is redesigned to allow for quicker access and more intuitive use.

  • E-mail recovery now supports the Mozilla Thunderbird e-mail program.

  • File recovery now has the ability to recover files directly onto a CD or DVD.

  • Improved disk imaging allows you to create disk images from damaged or inaccessible media.

  • Enhanced multimedia capability allows previewing of music, movies, photos, and certain document types.

Related topics:

System Requirements

Navigating Search and Recover

Product Overview – Search and Recover

Product Overview – Other iolo Products


Navigate Search and Recover

Minimize. Click the dash (—) to reduce Search and Recover to a button on your taskbar.

Maximize/Restore. Click the single square to fill the screen with Search and Recover. Click the double square to restore Search and Recover to its previous size.

Exit. Click the X to close Search and Recover.

  • To resize the window: Place your mouse pointer over a border of the application window. When the pointer becomes a double-headed arrow, press and hold the left mouse button and move your mouse in the direction you want the border to move. When the border is at the desired location, release the mouse button.

  • To move the window: Place your mouse pointer in the title bar ("Search and Recover 4"). Press and hold the left mouse button and move your mouse in the direction you want the application window to move. When the window is at the desired location, release the mouse button.

The Search and Recover Interface

The Home page displays when you first open Search and Recover and when you have exited a Search and Recover tool. This topic provides:

  • An overview of the links and information available on the Home page.

  • A description of other interface elements (such as the title bar and menu bar) that are accessible from all pages and tools.

Home Page

The Home page is your starting point for accessing all of the features of Search and Recover. The sections and links on the Home page are briefly described below; click a link to go to more detailed instructions for each tool.

Recover Data

The Recover Data pane provides links to wizards that allow you to recover data.

  • Perform TotalRecovery. Recover the contents of entire drive. Use this tool when all of the data on a drive or folder has been deleted.

  • Recover Deleted Files. Recover files of any type. You can also terminate files with this wizard.

  • Recover Deleted Pictures and Movies. Recover pictures and movie files. You can also terminate files with this wizard.

  • Recover Deleted Songs and Sounds. Recover song, sound, and music files. You can also terminate files with this wizard.

  • Recovered Deleted E-mail. Recover e-mail messages deleted from Microsoft Outlook, Microsoft Outlook Express, Netscape Mail, Qualcomm Eudora, or Mozilla Thunderbird.

Create and Manage Drive Images

The Create and Manage Drive Images pane provides links to tools that allow you to create and manage drive images.

  • Make a Copy of a Drive or Disk. Copy your drives into drive images, with the settings that you specify.

  • Create a Virtual Drive. Create a virtual drive, with the settings that you specify.

  • Manage Drive Images. Quickly access all of the tools and information you need to manage your drive images.

(back to top)

Device List

The Device List pane shows lists of your computer's drives and devices, allowing you to see your system details at a glance and quickly access commonly used tools.

  • Hard drives. Shows all of the hard, physical drives on your computer and the total capacity of each.

  • Removable media. Shows all of the removable devices (such as a USB flash drive or a digital camera) attached to your computer and the total capacity of each.

  • Virtual drives. Shows all of the mounted, virtual drives and the total capacity of each.

  • Lost partitions. Shows all of the mounted, lost partitions and the total capacity of each. Below the list is a link to the Search for Lost Partitions wizard, which allows you to search for and then mount a lost partition.

Drive Image List

The Drive Image List pane lists all of your disk images and virtual drives. The list also provides quick access for creating or changing mount settings.

Updates

The Updates pane allows you to download free software updates for version 4 of Search Recover. You can also view licensing information and customize the Internet connection settings for downloads.

  • Check for updates / Download now. Check for available software updates and then download them. An Internet connection is required.

  • Version Info. View your licensing information and the version of Search and Recover you're running.

  • Settings. Customize settings for how you connect to iolo's Internet server for downloads.

File Terminator

The File Terminator pane allows you to enable or disable the File Terminator. When enabled, the ability to securely delete files and folders is integrated into your Windows operating system.

Online Assistance

The Online Assistance pane provides quick access to iolo's Web support page. An Internet connection is required.

(back to top)

Other Interface Functions

The following functions are available on the Home page and within all of the Search and Recover tools.

Change default settings in Search and Recover

To change various default settings in Search and Recover, click Options from the menu bar. (Read more about the Search and Recover Options window.)

Access the Search and Recover Help system

To open this Help system, click Help from the menu bar. (Read more about using the Help system.)

Note: Task-specific help is also available within each of the wizards and windows; look for the Help button on the bottom of individual screens.

Move, resize, and close the Search and Recover application

  • The title bar offers the standard Windows buttons: Minimize, Maximize/Restore, and Exit. More information:

  • You can also move and resize the Search and Recover window with standard dragging operations.

Navigate within the wizards

Click here for instructions on navigating within wizards.

(back to top)

Related topics:

New users – basic steps to recover data

Navigating within wizards


Basic Steps for Data Recovery

When a file or folder is deleted, the file contents are not actually erased. The space occupied by the data is marked as free for use, and over time, the existing space is used by the operating system for newer files or the expansion of existing files.

With this in mind, it is a good practice to create an emergency disk image of your drive first, then recover the files from there, so that the operating system doesn't have a chance to overwrite your information.

It is also a good idea to keep regularly updated copies of your drive in a safe place so you have a current backup copy of the drive's contents.

Basic Steps for Recovering Data

This topic describes the basic steps to follow to recover your data.

Step 1. Create a drive image (for Windows 2000 and Windows XP users)

While it is not required, we recommend that you first create a drive image copy of the drive with the missing data, and then recover the data from that copy. This is suggested in case the operating system overwrites your files before recovery. More on why this is important:

Refer to the Make a Copy of a Drive or Disk Wizard topic for instruction. Your computer must be running Windows 2000 or Windows XP to use this tool.

Step 2. Choose the appropriate recovery tool

Choose the tool that corresponds to the type of files you want to recover. The recovery tools are accessible from the Recover Data pane on the Home page.

  • Perform TotalRecovery. Recover the contents of an entire drive. Use this tool when all of the data on a drive or device has been deleted.

Search and Recover will automatically recover and save all of the deleted data to the location you specify.

  • Recover Deleted Files. Recover files of any type. Use this tool when you want to recover documents, programs, applications, Internet files, various file types, or you are unsure of the file type.

Search and Recover will provide a list of all the deleted files found, and then you can decide which ones you want to recover.

  • Recover Deleted Pictures and Movies. Recover picture, photos, images, and movie files.

Search and Recover will provide a list of all the deleted pictures and movies found, and then you can decide which ones you want to recover.

  • Recover Deleted Songs and Sounds. Recover song, sound, and music files.

Search and Recover will provide a list of all the deleted songs and sounds found, and then you can decide which ones you want to recover.

  • Recovered Deleted E-mail. Recover e-mail messages from Microsoft Outlook, Microsoft Outlook Express, Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird.

For Outlook users, Search and Recover will automatically recover and save all of the deleted e-mail messages. For the other e-mail programs, Search and Recover will provide a list of all the deleted e-mail messages found, and then you can decide which ones you want to recover.

Step 3. Run the recovery tool

Each tool provides a wizard that guides you through the options of selecting the applicable drives or devices, and then recovering the data to the location you specify.

Click Help on any of the wizard screens to open this Help system and view task-specific instructions. For additional assistance, refer to our Web-based support or contact Technical Support.

Next Steps

As you continue to use Search and Recover, you'll discover additional ways to manage your backup and data recovery needs. In addition to recovering data, you can:

  • Change Search and Recover default settings to suit your work style.

  • Create disk images to back up your important data or manage multiple CDs.

  • Create virtual drives to archive data and manage your computer storage.

  • Terminate files to securely and permanently delete sensitive information.

  • Search for lost partitions and then recover data from a lost partition (Windows XP users only).

  • Download software updates to keep up-to-date with the latest improvements and patches for version 4.

  • Register Search and Recover to receive discount offers and keep your licensing information on file.

Related topics:

Overview of the Search and Recover interface

Tips for effective data recovery


Installation

You can uninstall older versions of Search and Recover as you normally would in Windows (open Add or Remove Programs in the Control Panel); or

From the Programs menu, click Search and Recover X (where X is the old version number), and then click Uninstall Search and Recover X.

Click the Windows Start button and then click Run. Type [drive]:\setup.exe and click OK.

(For example, if your CD drive is drive D, type d:\setup.exe.)

  • Make sure no spaces are entered; spaces in the User ID or Serial Number will cause an error.

  • Make sure you type the entire User ID. If your User ID includes a hyphen "–" and a number at the end, all of this information is necessary.

Correct: johndoe@domain.com-3

Incorrect: johndoe@domain.com

Incorrect: johndoe

[Not the complete User ID]

Incorrect: johndoe@domain.com - 3

[Has spaces]

Incorrect: JohnDoe@domain.com-3

[Case does not match; the User ID field is case-sensitive]

  • Verify that you typed the license information exactly as shown. Some characters (such as the number 0 and the letter O) can look very similar.

Try double-checking the following: the letters O, l (lower-case L), I (capital i); and the numbers 0 (zero) and 1 (one).

  • If your User ID contains an e-mail address, it must be the original address shown on your invoice. Do not substitute a different e-mail address for the one shown.

  • Make sure you are entering license information for Search and Recover. License information for one iolo product is not interchangeable with another iolo product.

  • Make sure you are entering license information for version 4 of Search and Recover. Old license information is not usable with new versions of the product.

  • Make sure that you have not exceeded the allowed number of installations. You may install Search and Recover 4 on up to, but not exceeding, 3 computers.

  • If you are still seeing invalid license information messages, please contact Customer Service.

Default values:

  • Program files: C:\Program Files\iolo\Search and Recover 4

  • Shortcut in Start > Program menu: Search and Recover 4

Installing / Reinstalling Search and Recover

See also: System Requirements

You can install and use Search and Recover 4 on up to three (3) PCs.

To install Search and Recover 4:

  1. Uninstall any older versions of Search and Recover. Running multiple versions of Search and Recover on the same computer is not supported. How do I uninstall?

  2. Close all programs (recommended).

  3. If you are installing from:

  4. A CD, insert the Search and Recover CD into your CD drive. The installation wizard automatically opens for most users. If the installation does not start:

  5. A download, double-click on the downloaded .exe file. The installation wizard opens.

  4. Licensed users: Enter the User ID and Serial Number. This information is on the Search and Recover CD case/sleeve or in the e-mail message you received with license information.

  5. In the User ID field, completely type all letters, numbers, and hyphens, exactly as shown. This field is case-sensitive.

  6. In the Serial # field, completely type all letters and numbers, exactly as shown. (The hyphens will be automatically entered.) This field is case-sensitive.

After entering the license information, click OK. I see an incorrect or invalid license information message.

  5. Read and accept the license agreement. You must accept the license terms to install Search and Recover.

  6. Continue to follow the on-screen instructions. When designating the installation location for the program files and shortcut, you can keep the default selections or change them.

  7. On the last screen of the installation wizard, click Finish. You can restart your computer at that time or restart it later. You must restart your computer to complete the installation.

To open Search and Recover, click on the Search and Recover 4 icon on your desktop or choose Search and Recover 4 from your Programs menu.

Related topics:

Register Search and Recover

System Requirements

License Agreement

File Rescue Wizard - Recover Files Prior to Installation

Search and Recover Interface

New users – Basic steps to recover data


System Requirements

Search and Recover System Requirements

This topic lists the requirements for running Search and Recover and the requirements for running certain tools within Search and Recover.

Requirements for Search and Recover

The following hardware and software are required to use Search and Recover.

Operating System. One of the following Microsoft operating systems:

  • Windows Vista

  • Windows XP (Home Edition or Professional)

  • Windows 2000

  • Windows Me

  • Windows 98

iolo's products are not guaranteed to be compatible with 64-bit operating systems, such as Windows XP x64. It is recommended that Search and Recover not be used in a 64-bit environment.

64-bit compatibility is being researched and may be included in future versions.

Hardware

  • at least 10 MB available hard drive space

  • at least 64 MB RAM (128 MB or more is recommended)

  • at least a 200 MHz processor (400 MHz or faster is recommended)

Software

  • Microsoft Internet Explorer 6 with Service Pack 1 or later

Recommended

  • An Internet connection – needed if you want to download software updates

  • Windows Media Player 6.4 or later (9 Series or later is recommended) – needed if you want to preview media files

Requirements for certain Search and Recover tools

The following features in Search and Recover have specific software and operating system requirements.

Recover Deleted E-mail

  • Microsoft Outlook 97 or later

  • Microsoft Outlook Express 5 or later

  • Netscape Mail 6 or later

  • Qualcomm Eudora 6.2 or later

  • Mozilla Thunderbird 1.5 or later

Search for Lost Partitions

  • Requires Windows XP Home or Windows XP Professional

Disk Imaging

  • Requires Windows 2000, Windows XP Home, or Windows XP Professional

Preview Media Files

  • Requires Windows Media Player 6.4 or later (9 Series or later is recommended)

Download Software Updates

  • Requires an Internet connection

Related topics:

What's new in this version?

Product Overview – Search and Recover


License Agreement

END USER LICENSE AGREEMENT FOR iolo technologies, LLC

IMPORTANT--READCAREFULLY--READ THIS END USER LICENSE AGREEMENT ("LICENSE") CAREFULLY, BECAUSE BY DOWNLOADING, INSTALLING, COPYING OR USING THE SOFTWARE OR ATTEMPTING TO DO ANY OF THESE THINGS, YOU ARE AGREEING TO BE BOUND BY THESE TERMS AND CONDITIONS. IF YOU DO NOT AGREE TO ALL OF THESE TERMS AND CONDITIONS OR DO NOT WISH TO BE BOUND BY THIS LICENSE, DO NOT DOWNLOAD, INSTALL, COPY, TRANSMIT OR USE THE SOFTWARE.

This License governs your use of the SOFTWARE made available for your use by iolo technologies, LLC ("iolo"). All iolo applications (and third-party software included therein) downloaded, copied or otherwise obtained from the Websites owned and operated by or on behalf of iolo, all updates, patches, fixes, modifications and enhancements thereto, including releases of new versions (even if you allow us to provide these to you automatically), any associated media, any printed materials, any online or electronic documentation, as well as related services, shall hereinafter be collectively referred to as the "SOFTWARE". By installing, copying, downloading, or otherwise using the SOFTWARE, you agree to be bound by the terms of this License.

This License covers only the SOFTWARE. During the process of downloading and installing the SOFTWARE, there may be components that are proprietary to Microsoft or other third party providers and which iolo provides to you under a license or other grant of rights from them. There may be circumstances in which those other third parties may require you, during the download or installation process, to acknowledge and agree specifically to certain terms and conditions that apply to those components. If that is the case, you should review those terms and conditions carefully, since by continuing the download and installation process you will also be agreeing to them and you will be acknowledging and agreeing that those other parties, not iolo, are responsible for any questions, complaints or claims you may have related to any or all of those components.

SOFTWARE LICENSE

The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

GRANT OF LICENSE

Subject to your agreement and compliance with the terms and conditions of this License, iolo grants you a limited, personal, non-transferable, non-exclusive and revocable license to use the Software. This License gives you the right to:

1) Install and use the SOFTWARE solely for your individual use and not for any other purpose or use whatsoever;

2) Copy the SOFTWARE to the hard disk or other fixed storage medium of a maximum of three (3) digital processors or computers that you own or that are under your control; and

3) Make one copy of the SOFTWARE solely for the purposes of back-up to the installed SOFTWARE.

RESERVATION OF RIGHTS, REQUIREMENTS, RESTRICTIONS, AND LIMITATIONS

Reservation of Rights. The license grants above are the only rights granted to you in connection with this License and your use of the SOFTWARE and any and all rights not expressly granted to you by the license grants, iolo expressly and fully reserves. Other than those license rights granted to you in this License or for backup or archival purposes specifically permitted by law, you may not use or make any other copies of the SOFTWARE.

Storage/Network Use. You may not use the SOFTWARE over a network or distribute the SOFTWARE to other computers over a network except as specifically described in documentation provided with the SOFTWARE.

No Reverse Engineering, Decompilation, and Disassembly. You are not permitted to tamper with or attempt to bypass, modify, defeat or otherwise circumvent the operation of the SOFTWARE or alter, reverse engineer, decompile, disassemble or otherwise attempt to discover or disclose the

SOFTWARE source code or underlying programming.

Separation of Components. The SOFTWARE is licensed as a single product. You may not separate its component parts unless expressly authorized by iolo.

Data Files. The SOFTWARE may create data files automatically for use with the SOFTWARE. Any such data files will be deemed part of the SOFTWARE.

No Rental or Resale. You are not permitted to distribute, transmit, sublicense, lease, sell or rent the SOFTWARE to any other person, firm or enterprise.

Termination. Without prejudice to any other rights, iolo may terminate this License if iolo reasonably believes that you fail to comply with the terms and conditions of the License. In such event, you must stop all use of the SOFTWARE and you must destroy the SOFTWARE and all copies of the SOFTWARE and all of the component parts thereof.

Confidentiality. You agree to keep information contained in the SOFTWARE that is not publicly known confidential to yourself and to not disclose such information to others without iolo’s prior written approval.

Dependent Software. The software, network services, or other products other than the SOFTWARE upon which the SOFTWARE’s performance depends might be interrupted or discontinued at the discretion of the suppliers (software suppliers, service providers, or iolo). iolo and its suppliers do not warrant that those software products, network services, or other products will continue to be available or that they will operate without interruption or modification.

COPYRIGHT

All title and copyrights in and to the SOFTWARE (including but not limited to any images, photographs, animation, video, audio, music, text, "applets" or other content or materials contained and/or incorporated therein) and any copies thereof, are owned by iolo and/or its suppliers.

USE OF SOFTWARE WITH COPYRIGHTED MATERIALS

The SOFTWARE may be used by you to store, process, and use content created by you and third parties. Such content may be protected by copyright, other intellectual property laws, and/or agreements. You agree to use the SOFTWARE only in compliance with all such laws and agreements that apply to such content. You further agree that iolo may take appropriate measures to protect copyrights or content stored, processed, or used by the SOFTWARE. Such measures include, but are not limited to, counting the frequency of your backup and restoration activities through certain SOFTWARE features, refusal to accept your request to enable restoration of data based on information from certain SOFTWARE features, and termination of this License in the event of your illegitimate use of the SOFTWARE.

U.S. GOVERNMENT RESTRICTED RIGHTS

The SOFTWARE is provided with RESTRICTED RIGHTS. Any use, duplication, or disclosure by the United States Government is subject to restrictions as set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software—Restricted Rights at 48 CFR 52.227-19, as applicable. The manufacturer is iolo technologies, LLC, 7470 North Figueroa Street, Los Angeles, CA, 90041.

REPLACEMENT OF DEFECTIVE CD-ROM MEDIA

In situations where a back-up copy of the SOFTWARE is furnished to you by iolo on CD-ROM media, as your sole and exclusive remedy, for a period of ninety (90) days from the date of its delivery to you the CD-ROM media on which the back-up copy of the SOFTWARE is furnished iolo will replace any defective CD-ROM media used under conditions of normal use. This remedy extends only to you as the original licensee and represents iolo’s entire liability and your sole and exclusive remedy. Defective CD-ROMS must be returned to iolo within the 90-day period with proof of purchase in the form of a bill of sale (which is evidence that the CD-ROM media is within the warranty period). iolo will have no obligation to replace a disk, which, in its reasonable determination, has been damaged by accident, abuse, or misapplication.

DISCLAIMER OF WARRANTIES

YOU EXPRESSLY ACKNOWLEDGE AND AGREE THAT USE OF THE SOFTWARE IS AT YOUR SOLE RISK. THE SOFTWARE IS PROVIDED "AS IS" AND WITHOUT WARRANTY OF ANY KIND, AND IOLO, ITS AFFILIATES AND THEIR RESPECTIVE LICENSORS (HEREINAFTER, COLLECTIVELY REFERRED TO AS "IOLO") EXPRESSLY DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR ANY WARRANTIES OF TITLE AND/OR NON-INFRINGEMENT.. IOLO DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET YOUR REQUIREMENTS OR THAT THE OPERATION OF THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, IOLO DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, OR RELIABILITY, OR IN ANY OTHER TERMS. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY IOLO, AN IOLO AUTHORIZED REPRESENTATIVE OR ANY OTHER PARTY SHALL CREATE ANY WARRANTY WITH RESPECT TO THE SOFTWARE. SHOULD THE SOFTWARE PROVE DEFECTIVE, YOU (AND NOT IOLO OR AN IOLO AUTHORIZED REPRESENTATIVE) ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES. ACCORDINGLY, SOME OF THE EXCLUSIONS DESCRIBED IN THIS LICENSE MAY NOT APPLY TO YOU.

IOLO PROVIDES NO WARRANTY THAT ANY COMPUTER HARDWARE OR SOFTWARE WILL NOT BE DAMAGED BY THE SOFTWARE OR ANY DATA YOU DOWNLOAD USING THE SOFTWARE. YOU ASSUME THE ENTIRE RISK OF DOWNLOADING, INSTALLING, COPYING, OPERATING AND USING THE SOFTWARE. IOLO STRONGLY RECOMMENDS YOU PERFORM A VIRUS CHECK OF ALL SOFTWARE BEFORE INSTALLATION OR USE.

LIMITATION OF LIABILITY

YOU ACKNOWLEDGE AND AGREE THAT TO THE FULLEST EXTENT PERMISSIBLE BY LAW, NEITHER IOLO, NOR ANY OF ITS AFFILIATES, ITS OR THEIR RESPECTIVE OFFICERS, DIRECTORS, EMPLOYEES, AGENTS, REPRESENTATIVES, SUPPLIERS, LICENSORS AND CONTRACTORS SHALL BE LIABLE FOR ANY LOSS OR DAMAGE, OF ANY KIND, DIRECT OR INDIRECT, INCLUDING, BUT NOT LIMITED TO, COMPENSATORY, CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL, EXEMPLARY OR PUNITIVE DAMAGES, IN CONNECTION WITH OR ARISING FROM USE OF THE SOFTWARE OR OTHERWISE IN CONNECTION WITH THIS LICENSE.. IN ALL CASES, IOLO’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS LICENSE SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID ALLOCABLE TO THE ASSOCIATED SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF OR CERTAIN LIMITATIONS ON DAMAGES AND REMEDIES. ACCORDINGLY, SOME OF THE EXCLUSIONS AND LIMITATIONS DESCRIBED IN THIS LICENSE MAY NOT APPLY TO YOU.

INDEMNIFICATION

You agree to defend iolo, its affiliates and its and/or their respective successors and assigns, as well as their respective officers, directors, employees, agents, licensors, representatives, operational service providers and suppliers against any and all claims, demand and/or actions and indemnify and hold iolo, its affiliates and its and/or their respective successors and assigns, as well as their respective officers, directors, employees, agents, representatives, suppliers, licensors and contractors harmless from and against any and all losses, damages, costs and expenses (including reasonable attorneys' fees), resulting from your breach or violation of this License, infringement, misappropriation or your violation of the rights of any other party, your violation or non-compliance with any law or regulation, or your alteration or export of the SOFTWARE. iolo reserves the right to assume, at its expense, the exclusive defense and control of any claims or actions and all negotiations for settlement or compromise, and you agree to fully cooperate with iolo upon its request.

SOFTWARE DATA COLLECTION AND MONITORING

The SOFTWARE contains features that allow iolo and/or third parties to collect data from, control, and/or monitor computers and devices running or interacting with the SOFTWARE in order to prevent unlicensed or illegal use of the SOFTWARE. The SOFTWARE may contain enforcement technology that imposes limits on the ability to install and uninstall the SOFTWARE to not more than a finite number of times on a finite number of machines. The SOFTWARE containing enforcement technology requires licensing as set forth during the installation process and in the documentation, and the SOFTWARE will only operate for a finite period of time prior to licensing by the user. If you do not complete licensing during the finite time period set forth in the documentation or as prompted by the SOFTWARE, the SOFTWARE will cease to function until licensing is complete. Under this License, you hereby agree that the activities described above may occur.

AUTOMATIC UPDATE FEATURE

From time to time, iolo or third parties may automatically update or otherwise modify the SOFTWARE. One, but not the only, example of when this may happen is for purposes of enhancement of security functions, error correction, and improvement of functions, at such time as you interact with iolo’s or third-parties’ servers, or otherwise. Such updates or modifications may delete or change the nature of features or other aspects of the SOFTWARE, including functions you may rely upon. You hereby agree that such activities may occur at iolo’s sole discretion and that iolo may condition continued use of the SOFTWARE upon your complete installation or acceptance of such updates or modifications.

SEVERABILITY

If any part of this License is held invalid or unenforceable, the remaining provisions of this License shall be unimpaired and remain in full force and effect.

GOVERNING LAW AND JURISDICTION, JURY TRIAL WAIVER

This agreement shall be governed by the laws of the State of California and the United States of America, without regard to conflict-of-laws provisions. Any disputes arising out of this License shall be subject to the exclusive venue of the state and federal courts of Los Angeles County, California, and the parties hereby consent to the venue and jurisdiction of such courts. THE PARTIES HERETO WAIVE TRIAL BY JURY WITH RESPECT TO ANY MATTERS ARISING UNDER OR RELATING TO THIS LICENSE. IOLO RESERVES THE RIGHT TO AMEND THE SPECIFIC TERMS OF THE LICENSE REGARDING THE SOFTWARE AT ITS SOLE DISCRETION BY NOTICE TO YOU AT THE E-MAIL ADDRESS YOU HAVE PROVIDED TO IOLO AS PART OF YOUR REGISTRATION, OR ANY OTHER LEGALLY RECOGNIZABLE FORM OF NOTICE. If you do not agree to the terms to be amended, of which you shall be notified by iolo before they take effect, you must return the entire SOFTWARE product and any other related materials bundled in the package at the time of purchase, together with any software you have obtained from the iolo Website, for refund pursuant to the terms in the first paragraph of this License, titled "IMPORTANT—READ CAREFULLY." Your continued use of the SOFTWARE after notice shall be deemed agreement to be bound by such amendment.

THIRD-PARTY BENEFICIARY

For all purposes of this License, each of iolo's third-party licensors of any of the SOFTWARE shall be expressly deemed an intended third-party beneficiary of this License and shall have the right to enforce the terms and conditions of this License.

QUESTIONS OR COMMENTS

Should you have any questions concerning this License or the limited warranty, you may contact iolo in writing at, 7470 North Figueroa Street, Los Angeles, California, 90041.

Copyright 2007 iolo technologies, LLC. iolo, iolo AntiVirus, iolo Personal Firewall, DriveScrubber, Search and Recover, Macro Magic, System Mechanic, and System Mechanic Professional are trademarks or registered trademarks of iolo technologies, LLC. All other trademarks are the property of their respective owners.


Product Overview

Search and Recover Product Overview

See also: What's new in this release

Search and Recover™ 4 helps you instantly recover deleted photos, documents, e-mail messages, videos, MP3 files, and more.

The easy-to-use interface allows you to quickly sort through irrelevant files to rescue your precious data—be it from a hard drive, a floppy disk, a CD/DVD, an MP3 player, a digital camera, or any other portable device.

Our StrongScan® technology recovers information even if you have emptied the Recycle Bin, formatted a drive, or suffered a PC disaster—even years after the data was lost. Never worry about losing your files again!

Search and Recover also offers tools for system backups and the secure deletion of sensitive data, making it a comprehensive product for managing your critical data.

Recover anything from anywhere

Get back pictures, MP3s, documents, spreadsheets, system files, and any other file or folder that has been deleted. Reclaim deleted items from digital cameras, music players, memory cards, flash drives, CD/DVD media, and virtually any other digital device. You can rescue files even after formatting the drive or device. Show me how.

Resurrect deleted e-mail messages

You can recover messages from the most popular e-mail programs in use today: Microsoft Outlook, Outlook Express, Netscape Mail, Qualcomm Eudora, or Mozilla Thunderbird. Microsoft Outlook users can also salvage deleted contacts, calendar entries, tasks, and more. Show me how.

Be ready when disaster strikes

Don't wait until a catastrophe happens before putting Search and Recover in place. You can create instant mirror copies of entire drives as soon as data loss is suspected and use them for flawless recovery. Search and Recover's disk imaging preserves data the right way by backing up all files— not just those you can see. Show me how.

Use bonus data security tools

Completely eliminate private and sensitive information from your PC or digital media device. Permanently delete files, documents, and pictures, or safely wipe already-deleted data from your system. Show me how.

Search and Recover works with modern operating systems, drives, portable digital media, and file formats including:

  • Operating Systems: Windows 98, Me, 2000, XP

  • Drives: IDE, SCSI, USB, FireWire, and more

  • Formats: FAT12, FAT16, FAT32, NTFS

  • Portable digital media: Digital cameras, music players, memory cards, USB drives, CD/DVD optical media, and more

Related topics:

System Requirements

Product Overview - other iolo products

How to purchase Search and Recover


Register with iolo

http://www.iolo.com/customercare/register.aspx?product=SR4&source=HELP

Register Search and Recover

To access:

Click here to open the Registration page in your Web browser, and then follow the on-screen instructions.

What it does:

Online registration of your Search and Recover software:

  • Puts your licensing information on file. This can expedite technical support inquiries, and if your licensing information is ever misplaced, we can retrieve it for you.

  • Entitles you to notifications about product upgrades.

  • Entitles you to discount promotional offers for all iolo products.

Note: During registration, you can opt out of receiving e-mail announcements.

[Show full URL of the Registration Web page]

Related topics:

Evaluation Users – Purchase Search and Recover


How to Use the Help

  1. Select the Contents tab.

  2. Click on a folder to display the topics within that folder.

  3. Click on a topic to display it in the main viewer.

  1. Select the Index tab.

  2. You can:

  3. Browse the index. Select a term from the keyword list, and click Display; OR simply double-click on the term. The selected topic displays in the main viewer.

  4. Search the index. In the Type in the keyword to find field, type in your keyword. Select a term from the keyword list and click Display; OR simply double-click on the term. The selected topic displays in the main viewer.

Note: If more than one topic is associated with the term, the Topics Found dialog box appears. Select the desired topic and click Display; OR simply double-click on the topic name.

Tip: If you do not see your keyword in the index, try a full-text Search, which is described below.

  1. Select the Search tab.

  2. Type the keyword in the Type in the keyword to find field, and then click List Topics. The results appear in the Select Topic to display pane.

Tip: Type "and" between each search term to only find topics that include all the search terms. Type "or" between each search term to find topics that include one term or the other, but not both.

  3. Select the topic name and click Display; OR simply double-click on the topic name. The selected topic displays in the main viewer, with your entered keywords highlighted.

This is an example of drop-down text, which provides additional information on the selected word or phrase.

Click inside a topic in the main viewer (not in the Contents tab), and then press the right mouse button. From the shortcut menu that appears, click Back or Forward.

Either click inside a topic or click on a folder/topic in the Contents tab, and then press the right mouse button. From the shortcut menu that appears, click Print.

Minimize. Click the dash (—) to reduce the Help window to a button on your taskbar.

Maximize/Restore. Click the single square to fill the screen with the Help window. Click the double square to restore the Help window to its previous size.

Exit. Click the X to close the Help window.

Note: The Help system icon on the left side of the title bar offers the same options. Click the icon and choose the desired option from the drop-down menu.

  • To resize the window: Place your mouse pointer over a border of the Help window. When the pointer becomes a double-headed arrow, press and hold the left mouse button and move your mouse in the direction you want the border to move. When the border is at the desired location, release the mouse button.

  • To move the window: Place your mouse pointer in the title bar ("Help for Search and Recover 4"). Press and hold the left mouse button and move your mouse in the direction you want the Help window to move. When the window is at the desired location, release the mouse button.

Note: The Help system icon on the left side of the title bar offers the same options. Click the icon and choose the desired option from the drop-down menu.

The Search and Recover Help System

To access:

Click Help from the menu bar on top of the Search and Recover application.

- OR-

Click the Help button on any of the wizards or windows.

What it does:

This Help system is a comprehensive resource for learning how to use Search and Recover. It includes how-to instructions, detailed information about each feature, and technical tips.

Instructions:

This topic describes how to use and navigate the Help system and discusses the following:

  • Finding a topic through the Contents, Index, and Search tabs.

  • Using hyperlinks and drop-down keywords in topics.

  • Navigating between previously-viewed topics with the Back and Forward buttons.

  • Printing topics.

  • Moving, resizing, and closing the Help window.

Find a help topic

To help you quickly get to the information you need, the Help window provides three tabs on the left side of the window: Contents, Index, and Search.

  • Contents – browse through the organized categories and find a topic. Click to view instructions:

  • Index – search by keyword. The index is a list of words and phrases that are related to a given topic, but the actual text may or may not be included in the topic. Click to view instructions:

  • Search – search by keyword. The full-text search allows you to search topics for every occurrence of a specific word or phrase. Click to view instructions:

(back to top)

Use links in help topics

  • Hyperlinks inside of topics connect related topics together. When you click a hyperlink, you view the related topic. Hyperlinks are indicated with a blue underline (they change color to dark red after you have viewed them).

Some hyperlinks will open pop-up windows, small windows that display in front of the main window. To close a pop-up window, simply click anywhere within the main topic or pop-up window.

  • Drop-down keywords are words or phrases that you click to display additional information below. Click the phrase again to hide the information. Drop-down keywords are indicated in topics with a green underline (they change color to dark red after you have viewed them).

Move between previously-viewed help topics

To navigate between previously-viewed Help topics, click Back or Forward. Click Home to return to the introductory page of the Help system.

Note: You can also move back and forward from the right-click menu.

(back to top)

Print help topics

You can print a topic or print all topics within a folder.

  1. Select a topic or a folder.

  • To select a folder, click on it in the Contents pane.

  • To select a topic, either click on it in the Contents pane or click inside the topic in the main viewer.

  2. Click Print. On the Print Topics window, you have two printing options:

  • To print the current topic, select Print the selected topic.

  • To print all of the topics within the selected folder (or all of the topics that are in the same folder as the selected topic), select Print the selected heading and all subtopics.

Note: You can also print from the right-click menu.

Move, resize, and close the Help window

  • The title bar offers the standard Windows buttons: Minimize, Maximize/Restore, and Exit. More information:

  • You can also move and resize the Help window with standard dragging operations.

(back to top)

Related topics:

Get more help on the Web

Contact Technical Support


Online Assistance

To access:

See the Online Assistance pane on the bottom, right side of the Home page.

What it does:

The Online Assistance pane provides quick access to the Find Answers page of iolo's Customer Care Web site. This page allows you to locate the Knowledge Base articles that contain the keywords you enter.

An Internet connection is required.

Instructions:

  1. Type in the text you want to search for.

  2. Click the green arrow. The Customer Care page opens in your Web browser, displaying links to all the Knowledge Base articles, FAQs, and tutorials that contain the text you entered.

  3. Click on a link to view the detailed information.

Note: On startup, the pane initially displays the Search to field. You can toggle between hiding and showing this detail.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:

Related topics:

Customer Care page

Technical support


Web Support

Customer Care

To access:

Open www.iolo.com/customercare in your Web browser.

What it does:

The Customer Care page on iolo's Web site offers a wide range of support and service options, including:

  • A Knowledge Base with technical articles, tutorials, frequently asked questions, and troubleshooting tips.

  • Contact forms to e-mail specific questions to the Technical Support and Sales/Customer Service departments.

  • Access to other services such as product downloads, product registration, and the online license retrieval system.

Read Online Knowledge Base

The searchable Knowledge Base has answers to frequently asked questions, technical articles, tutorials, tips, and more.

You can quickly get to the information you need in three different ways:

  • Use Quick Solutions for fast access to common customer issues.

  • Use Find Answers to find solutions based on keywords.

  • Browse through articles by topic in Browse for Solutions.

Online Knowledge Base: www.iolo.com/customercare

Contact Technical Support

The Technical Support department handles all technical, product-related questions.

Simply enter your contact information, select the Search and Recover product, and then type in the details of your question.

A valid e-mail address is required to submit the form. Please add support-crm@iolo.com to your e-mail program's "safe senders" before submitting the form.

Technical Support Online Submission Form: www.iolo.com/customercare/technicalsupport.aspx

Contact Sales/Customer Service

The Customer Service department handles all general and sales-related questions.

Simply enter your contact information and then type in the details of your question.

A valid e-mail address is required to submit the form. Please add support-crm@iolo.com to your e-mail program's "safe senders" before submitting the form.

Customer Service Online Submission Form: www.iolo.com/customercare/customerservice.aspx

Other Services

From the Customer Care page, you can also:

  • Download current and prior releases of iolo software.

  • Register your iolo software.

  • Use the licensing retrieval system to get your User ID and Serial Number if it's ever misplaced (available if you purchased the product directly from iolo or registered your software).

Related topics:

Contact iolo

Technical support


Overview of Recovery Tools

The Recover Data pane on the top, left side of the Home page contains links to wizards that allow you to recover data.

  • Perform TotalRecovery. Recover all of the contents of an entire disk, drive, or folder.

  • Recover Deleted Files. Recover files of any type. You can also terminate files.

  • Recover Deleted Pictures and Movies. Recover photo, pictures, and movies. You can also terminate files.

  • Recover Deleted Songs and Sounds. Recover songs, sounds, and music. You can also terminate files.

  • Recovered Deleted E-mail. Recover e-mail messages.

Related topics:

Getting Started – Basic Steps for Data Recovery

Tips for Effective Data Recovery

Change File Recovery settings on the Search and Recover Options window


Tips for Effective Data Recovery

Recover deleted data as soon as you can. When you delete a file, the space on the disk is marked as available for new data. Over time, more new data is written to the disk, and chances increase that data associated with the lost or deleted files will be overwritten.

When critical files are deleted from your system, it is a good practice to create a disk image of the drive and then recover the files from the disk image copy. This is done in case the operating system overwrites your files before recovery.

When a file or folder is deleted, the file contents are not actually erased. The space occupied by the file is marked as free for use, and over time the existing space is used by the operating system for newer files or the expansion of existing files.

With this in mind, it is a good idea to create an emergency disk image of your drive first, then recover the files from there, so that the operating system does not have a chance to overwrite your information.

It is also a good idea to keep regularly updated copies of your drive in a safe place so you always have a perfect, relatively current backup copy of all of your data.

Recovering deleted files to their original location carries with it a risk of compromising the integrity of your data. Recovering to the same drive can overwrite the deleted file as it is being recovered, thereby thwarting the recovery process in its tracks and corrupting your data. Recover to another drive whenever possible.

Restarting your PC is a disk-intensive process that causes the system to read and write data to the hard drives.

Saving documents and files writes information to the computer's disk drives.

Starting programs can cause the system to commit data that is cached in memory to the hard drive.

Most e-mail programs provide tools to either save old messages to an archive or compact folders to conserve disk space. However, there is a greater chance of e-mail recovery when e-mail messages are not compacted or compressed. These tools interfere with the ability of Search and Recover to find deleted e-mail messages.

  • Do not compact or compress mailbox files unless you are running low on storage space.

  • Do not compact or compress if you suspect that there are lost or deleted files in your mailbox that you want to retrieve.

  • Disable automatic compression or compaction of mailbox files. You can do this on the E-mail Recovery tab of the Search and Recover Options window.

Tips for Effective Data Recovery

This topic provides tips to help you improve your chances of successfully recovering data. Click each tip for additional details.

Key concept: Every time a computer updates information, deleted data is at risk of being overwritten and rendered unrecoverable.

Tip: DO recover your data as soon as possible.

Tip: DO create a disk image of the drive where the data was lost or deleted.

Tip: DO save recovered files to a drive that is different from the drive it originally existed on.

Tip: DO NOT restart your PC after data loss.

Tip: DO NOT save any documents or files.

Tip: DO NOT start or use any programs other than Search and Recover.

Tip: DO NOT (for e-mail recovery) compact or compress your mailbox.

Related topics:

Overview of Recovery Tools

Getting Started - Basic Steps for Data Recovery

Change Settings on the Search and Recover Options Window


TotalRecovery - Overview

TotalRecovery – Recover everything on a drive

To access:

Click Perform TotalRecovery in the Recover Data pane on the Home page.

What it does:

The Total Recovery wizard recovers the contents of an entire drive or folder. Use this wizard when all of the files on a drive or directory have been deleted or damaged. You can recover files of any type, from attached drives and external devices.

Search and Recover automatically recovers and saves all of the deleted data to the drive you specify.

Wizard topics:

Screen 1: Source Location

Screen 2: Destination Location

Screen 3: Select Options

Screen 4: Recover

Screen 5: Summary

Related topics:

Overview of Recovery Tools

Tips for Effective Data Recovery

Change recovery options on the Search and Recover Options window

General instruction on navigating wizards


TotalRecovery - Enter Source Location

- Click Browse, navigate to the desired folder, and click OK.

TotalRecovery

Screen 1: Source Location

Click here for an overview of the wizard

On the first screen of the TotalRecovery wizard, you designate the location of the drive or folder that you need to recover.

  1. Type in or browse to the drive and directory that you need to recover (the source location).

  2. Select one of the options:

  3. Recover all files and subfolders. (If your source location is an entire drive, this option may be the most appropriate.)

  4. Recover only files in the above folder. (If your source location is a specific folder, this option may be the most appropriate.)

  3. Click Next to go to the second screen, where you will designate where the recovered files are saved.

Other wizard topics:

Screen 2: Destination Location

Screen 3: Select Options

Screen 4: Recover

Screen 5: Summary

Related topics:

General instruction on navigating wizards


TotalRecovery - Enter Destination Location

- Click Browse, navigate to the desired folder, and click OK.

TotalRecovery

Screen 2: Destination Location

Click here for an overview of the wizard

After designating the source location in the TotalRecovery wizard, you designate where you want the recovered data to be saved.

  1. Type in or browse to the drive and directory where you want Search and Recover to save the data after recovery (the destination location).

  2. If your designated source location was:

  3. The Recover all files and folders option, two additional fields display:

  • Maintain original subfolder structure. Within the destination location, files will be saved with the same folder/subfolder names and structure as the original setup.

  • Recover all files to destination folder. All files will be saved to the destination location, with no folders or subfolders.

  • The Recover only files in the above folder option, no additional fields display. All files will be saved to the destination location, with no folders or subfolders.

  3. Click Next to go to the third screen, where you will configure scanning options.

Note: If you recover files to their original drive, a warning message may display (depending on your setting in the Warn if recovering a file to its source drive field on the Search and Recover Options window). Click OK to continue; click Cancel to return to this screen and select a different destination location.

Other wizard topics:

Screen 1: Source Location

Screen 3: Select Options

Screen 4: Recover

Screen 5: Summary

Related topics:

Change recovery options on the Options window

General instruction on navigating wizards


TotalRecovery - Select Options

Standard scan (Neither SmartScan nor StrongScan is selected)

A standard scan looks for files deleted using a standard Windows method, such as files deleted by a right-click menu selection. If you inadvertently deleted a file, this will be appropriate for most uses.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need. If you inadvertently deleted a file, this will be appropriate for most uses, and will be faster than a standard scan.

TotalRecovery

Screen 3: Select Options

Click here for an overview of the wizard

After selecting the source and destination locations, the third screen of the TotalRecovery wizard allows you to configure the scanning options.

  1. If desired, select the Use SmartScan™ technology to improve search results option.

Note: If you don't select the SmartScan option, a "standard" scan will be done. All files and folders will be searched (unlike with SmartScan).

  2. Click Next. Search and Recover begins the search and recovery process on the fourth screen.

What is the difference between a standard scan and a SmartScan?

Other wizard topics:

Screen 1: Source Location

Screen 2: Destination Location

Screen 4: Recover

Screen 5: Summary

Related topics:

General instruction on navigating wizards

SmartScan


TotalRecovery - Search and Recover

TotalRecovery

Screen 4: Recover

Click here for an overview of the wizard

On the fourth screen of the TotalRecovery wizard, Search and Recover processes both the search and the recovery of deleted data. There is no action for you to take on this screen (unless you wish to cancel the process).

The amount of time the search and recovery takes depends on the size of the selected source directory and whether SmartScan was selected.

When the search and recovery is complete, the final screen automatically opens, displaying the results.

View Progress

A progress bar shows the percentage of the search and recovery that is complete. The Status pane shows the estimated time remaining and provides a running total of the number of deleted files found and recovered.

Cancel Search

To stop the search and recovery prior to completion, click Cancel. The Summary screen will open, displaying any files that were found and recovered prior to the cancellation.

Other wizard topics:

Screen 1: Source Location

Screen 2: Destination Location

Screen 3: Select Options

Screen 5: Summary

Related topics:

General instruction on navigating wizards


TotalRecovery - Summary

You can:

  • Click Start a new recovery to return to the first screen of the TotalRecovery wizard and search a different drive.

  • Click Exit on the bottom of the screen to close the wizard and return to the Home page.

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

TotalRecovery

Screen 5: Summary

Click here for an overview of the wizard

Once the search and recovery is completed (or canceled), the last screen of the TotalRecovery wizard displays a summary of the actions taken.

Directions if no deleted files are found:

For a successful recovery, the following information displays:

  • The number of deleted files found.

  • The number of deleted files recovered.

  • The amount of drive space used to hold the recovered files.

You can:

  • Click View recovered files to open a Windows Explorer window, displaying the folder that you recovered the data to. You can access files and folders as you normally would in Windows Explorer.

  • Click Perform another recovery to return to the first screen of the TotalRecovery wizard and recover data from another drive.

  • Click Exit at the bottom of the screen to return to the Home page.

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

Other wizard topics:

Screen 1: Source Location

Screen 2: Destination Location

Screen 3: Select Options

Screen 4: Recover

Related topics:

General instruction on navigating wizards

Technical Support


Recover Deleted Files - Overview

.doc | Microsoft Word Document
.dochtml | Microsoft Word HTML Document
.dot | Microsoft Word Template
.dothtml | Microsoft Word HTML Template
.eps | Encapsulated PostScript
.pdf | Adobe Portable Document Format
.pothtml | Microsoft PowerPoint HTML Template
.ppa | Microsoft PowerPoint Addin
.pps | Microsoft PowerPoint Slide Show
.ppt | Microsoft PowerPoint Presentation
.ppthtml | Microsoft PowerPoint HTML Document
.ppv | Microsoft Pocket PowerPoint Presentation
.ps | Adobe PostScript
.pwz | Microsoft PowerPoint Wizard
.txt | Text Document
.vst | Microsoft Visio Template
.wbk | Microsoft Word Backup Document
.wiz | Microsoft Word Wizard
.wp | Corel WordPerfect Document
.wpd | WordPerfect Document
.wps | Microsoft Works Text Document
.wri | Write Document
.xls | Microsoft Excel Worksheet
.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile
.avi | Movie Clip
.mov | QuickTime Video Clip
.mpeg | Movie Clip
.mpg | Movie Clip
.wm | Windows Media Audio/Video file
.wmv | Windows Media Audio/Video file
.asf | Windows Media Audio/Video file
.mid | MIDI Sequence
.mp2 | Movie Clip
.mp3 | MP3 Format Sound
.ram | RealMedia Metafile
.rmi | MIDI Sequence
.wav | Wave Sound
.wma | Windows Media Audio file
.bat | DOS Batch File
.chm | HTML Help File
.com | MS-DOS Application
.exe | Application
.hlp | Windows Help File
.inf | Setup Information
.ini | Configuration Settings
.log | Program Log File
.asp | Active Server Page
.cfm | Cold Fusion Template File
.cgi | Common Gateway Interface Script
.css | Cascading Style Sheet Document
.htm | HTML Document
.html | HTML Document
.js | JavaScript Source Code
.php | PHP Script
.vbs | Visual Basic Script File
.xml | XML Document

Recover Deleted Files Wizard

To access:

Click Recover Deleted Files in the Recover Data pane on the Home page.

- OR-

Click Recover next to any drive shown in the Device List on the Home page.

What it does:

The Recover Deleted Files wizard recovers deleted files of all types. Use this wizard when you want to recover documents, programs, applications, Internet files, an assortment of different file types, or if you are unsure of the file type. You can recover files from attached drives and external devices.

On the last screen of the wizard, Search and Recover lists all of the deleted files found, and then you can decide which files you want to recover.

The wizard searches for the following categories of files (click a category to view a list of applicable file extensions):

  • Documents

  • Pictures and photos

  • Movies

  • Songs and sounds

  • Programs and applications

  • Internet files

Wizard topics:

Screen 1: Select Location

Screen 2: Select Options

Screen 3: Search for Files

Screen 4: Search Results

Related topics:

Overview of Recovery Tools

Tips for Effective Data Recovery

Change File recovery settings on the Search and Recover Options window

General instruction on navigating wizards


Recover Deleted Files - Select Location

For Search and Recover to search a device, the device needs to be connected to your PC and configured as a drive in Windows. If the drive or device that you want to search is not listed, it is most likely not properly connected or configured.

Note: Most portable devices are bundled with drivers and other software that provide this type of connection between the device and Windows.

  1. Click My drive is not shown.

  2. Verify that the device is connected to your computer and verify that its power supply is on.

Tip: The Windows Device Manager provides information about how the hardware on your computer is installed and configured. You can update the device drivers for hardware installed on your computer, modify hardware settings, and troubleshoot problems.

To open Device Manager: From the Windows Start menu, point to Settings, and then click Control Panel. Double-click System to open the System Properties window. On the Hardware tab, click Device Manager. For information about using Device Manager, click Help on the menu bar.

  3. Once you have verified your connections, click Refresh drive list. The device should now display and you can select it.

Recover Deleted Files Wizard

Screen 1: Select Location

Click here for an overview of the wizard

On the first screen of the Recover Deleted Files wizard, you designate the drive or drives that you want to be searched.

  1. Select the check boxes next to each drive that you want to be searched.

  2. Click Next to go to the second screen, where you will configure scanning options.

I don't see the drive/device that I want to search.

Other wizard topics:

Screen 2: Select Options

Screen 3: Search for Files

Screen 4: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Files - Select Options

Standard scan (Neither SmartScan nor StrongScan is selected)

A standard scan looks for files deleted using a standard Windows method, such as files deleted by a right-click menu selection. If you inadvertently deleted a file, this will be appropriate for most uses.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need. If you inadvertently deleted a file, this will be appropriate for most uses, and will be faster than a standard scan.

Strong Scan

If a file was deleted or lost because its parent disk was formatted or corrupted, a standard scan may not recognize the file. With StrongScan® you can perform a deeper scan to find and reassemble data. StrongScan checks your hard drive, CD, DVD, or other removable device - sector by sector. Since it scans every sector to recognize file type patterns (and one gigabyte can consist of over two million sectors), a StrongScan does take more time to process than a standard scan.

Note: You can use StrongScan and SmartScan together, thereby only performing a sector-level search on relevant files.

Recover Deleted Files Wizard

Screen 2: Select Options

Click here for an overview of the wizard

After selecting the location, the second screen of the Recover Deleted Files wizard allows you to configure the scanning options.

  1. You may select none, one, or both of the scanning options:

  2. Use SmartScan™ technology to improve search results

  3. Perform sector-level search using StrongScan® technology (significantly increases search time)

Note: If you select neither option, a "standard" scan will be done. All files and folders will be searched (unlike with SmartScan) and files will be searched for at a higher, less comprehensive level than the sector-level search used by StrongScan.

  2. Click Next. Search and Recover begins the search on the third screen.

What is the difference between a standard scan, a SmartScan, and a StrongScan?

Other wizard topics:

Screen 1: Select Location

Screen 3: Search for Files

Screen 4: Search Results

Related topics:

General instruction on navigating wizards

SmartScan

StrongScan


Recover Deleted Files - Search For Files

Recover Deleted Files Wizard

Screen 3: Search for Files

Click here for an overview of the wizard

On the third screen of the Recover Deleted Files wizard, Search and Recover searches the selected source and location for deleted files. There is no action for you to take on this screen (unless you wish to cancel the search).

The amount of time the search takes depends on the size of the selected location and the scanning options you selected.

When the search is complete, the final screen automatically opens, displaying the results of your search and allowing you to recover or terminate files.

View Progress

A progress bar shows the percentage of the search that is complete. The Status pane shows the estimated time remaining and provides a running total of the number of deleted files found.

Cancel Search

To stop the search prior to its completion, click Cancel. The Search Results screen will open, displaying any files that were found prior to the cancellation.

Other wizard topics:

Screen 1: Select Location

Screen 2: Select Options

Screen 4: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Files - Search Results

You can:

  • Click Start a new search to return to the first screen of the Recover Deleted Files wizard and search a different drive.

  • Click Exit on the bottom of the screen to close the wizard and return to the Home page.

If you did not select the StrongScan option, a Search again using StrongScan link displays. Click it to return to the Select Options screen and then select the StrongScan option.

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

Recover Deleted Files Wizard

Screen 4: Search Results

Click here for an overview of the wizard

Once the search is completed (or canceled), the results display on the last screen of the Recover Deleted Files wizard.

You can view information on all of the found files and then recover the files you need. You can also terminate files from this screen.

Directions if no deleted files are found:

Overview of the Screen:

  • The screen lists the files found and provides detailed file information for each. This Details view is the default, but you can switch to the Media view. (See View Menu for a detailed description of what displays in both views.)

  • Below are descriptions of the menu options.

Recover. Recovers the selected files.

Terminate. Terminates the selected files.

Edit. Allows bulk selection of all files. Click Select all to select all of the check boxes, or Select none to clear all of the check boxes.

View. Controls how results are displayed.

Filter Results. Narrows the list of returned files to only those you need.

Locate the desired files:

Search and Recover makes it easy for you to locate the files that you want to work with. You can:

  • Narrow search results

Use the Filter Results menu to narrow results and display only those files that meet your criteria. See Filter Results Menu for details.

  • Sort results alphabetically or numerically

Each column is sortable.

  • Preview file contents

Choose Media from the View menu to preview the contents of image/multimedia files. See View Menu for details.

Recover files: See the Recover Files topic.

Terminate files: See the Terminate Files topic.

Exit: Click Exit on the bottom of the screen to return to the Home page. Click the Close icon (X) at the top of the screen to close Search and Recover.

Other wizard topics:

Screen 1: Select Location

Screen 2: Select Options

Screen 3: Search for Files

Related topics:

General instruction on navigating wizards

Recover files

Terminate files

Filter Results menu

View menu

Change File Recovery settings on the Search and Recover Options window

Technical Support


Search Results - Recover Menu and Link

  • To select a single file, click on the row to highlight it .

  • To select multiple files, select the check box [image] next to each file.

  • To select all of the displayed files, click Select All from the Edit menu. All of the check boxes will be selected.

  • To select a single file, click on the icon in the left pane to highlight it .

  • To select multiple files, select the check box [image] next to each file in the left pane.

  • To select all of the displayed files, click Select All from the Edit menu. All of the check boxes will be selected.

The process to open the Recover window depends on whether you have a single file highlighted, or one or more files selected [image].

  • Single file highlighted : On the left side of the window, click Recover this file; OR, from the Recover menu, click the file name.

  • Single or multiple files selected [image]: From the Recover menu, click Selected (X files) [where X is the number of files you have selected].

The process to open the Recover window depends on whether you have a single file highlighted, or one or more files selected [image].

  • Single file highlighted : Click the green plus (+) symbol in the viewer toolbar; OR, from the Recover menu, click the file name.

  • Single or multiple files selected [image]: From the Recover menu, click Selected (X files) [where X is the number of files you have selected].

- Click Browse, navigate to the desired folder, and click OK

  • Volume Label. Name the CD. More on volume labels:

  • Write Speed. Select a write speed from the list; the options range from 4x to 32x. More on write speeds:

  • Destination folder. Allows you to save the files to a folder on your CD drive. Type in or browse to the location.

A volume label can contain up to 32 characters for NTFS volumes, up to 11 characters for FAT volumes, and it can include spaces but no tabs.

FAT volume labels cannot contain any of the following characters:

* ? / \ | . , ; : + = [ ] < > "

This limitation does not apply to NTFS volumes.

For FAT volumes, volume labels are stored as uppercase regardless of whether they contain lowercase letters. NTFS volume labels retain and display the case used when the label was created.

If you are not sure whether your volume is FAT or NTFS, follow the FAT guidelines, which are more restrictive.

Source: Microsoft.com

Make sure that you don't pick an option that is faster than the capability of your media. If you are unsure, pick one of the slower speeds.

- Click Browse, navigate to the desired folder, and click OK.

Wizards (Multiple)

Search Results > Recover Files

This topic applies to the Recover Deleted Files, Recover Deleted Pictures and Movies, and Recover Deleted Songs and Sounds wizards.

To recover a file:

  1. From the Search Results screen, select the file or files that you want to recover.

Directions when the View mode is Details: (More on View mode.)

Directions when the View mode is Media:

  2. Open the Recover window.

Directions when the View mode is Details:

Directions when the View mode is Media:

  3. On the Recover window, select one of the following options:

  3. Recover to drive. Type in or browse to the location where you want to save the recovered files.

  4. Recover to CD. Choose a CD writer from the list. Click More Options to set a volume label, write speed, or destination folder:

  4. Click OK. The Recover window closes.

  5. In addition, any one of the following windows may display (depending on your save location or any personalized settings):

  6. If you are recovering to a CD, a Recovering to CD window displays, showing the progress. You can clear or select the Eject CD on completion check box, or click Cancel to halt the recovery.

  6. If you are recovering files to their original drive, as a default, a Warning message displays. Click Yes to continue, or click No to halt the recovery and return to the Search Results screen. (You can turn off this message on the File Recovery tab of the Search and Recover Options window.)

  7. As a default, a Recovery complete window displays after files are recovered. This window confirms the recovery of files. Click Open Folder to view and access the recovered files in a Windows Explorer window.

Note: If you don't want to see this window in the future, select Don't show this dialog. If needed, you can change it back to displaying on the File Recovery tab of the Search and Recover Options window.

After a file has been recovered, it still displays on the Search Results screen until you exit the tool.

  • In Details view mode, a green plus (+) displays in the Prognosis column next to recovered files.

  • In Media view mode, a green plus (+) displays on top of the icons for recovered files.

Related topics:

Filter list of files prior to recovery – Filter Results menu

View files prior to recovery – View menu

Change File Recovery settings on the Search and Recover Options window


Search Results - Terminate Menu and Link

  • To select a single file, click on the row to highlight it .

  • To select multiple files, select the check box [image] next to each file.

  • To select all of the displayed files, click Select All from the Edit menu. All of the check boxes will be selected.

  • To select a single file, click on the icon in the left pane to highlight it .

  • To select multiple files, select the check box [image] next to each file in the left pane.

  • To select all of the displayed files, click Select All from the Edit menu. All of the check boxes will be selected.

If you have:

  • A single file highlighted : On the left side of the window, click Terminate this file; OR, from the Terminate menu, click the file name.

  • Single or multiple files selected [image]: From the Terminate menu, click Selected (X files) [where X is the number of files you have selected].

If you have:

  • Single file highlighted : Click the red (X) symbol in the viewer toolbar; OR, from the Terminate menu, click the file name.

  • Single or multiple files selected [image]: From the Terminate menu, click Selected (X files) [where X is the number of files you have selected].

Wizards (Multiple)

Search Results > Terminate Files

This topic applies to the Recover Deleted Files, Recover Deleted Pictures and Movies, and Recover Deleted Songs and Sounds wizards.

You can terminate deleted files found by Search and Recover. This is useful if you see a sensitive file that you thought was deleted, but actually still exists.

Caution! Files that are terminated cannot be recovered.

To terminate a file:

  1. From the Search Results screen, select the file or files that you want to terminate.

Directions when the View mode is Details: (More on View mode.)

Directions when the View mode is Media:

  2. Click Terminate.

Directions when the View mode is Details:

Directions when the View mode is Media:

  3. Click Yes on the Confirm window.

Note: For multiple files, a File Termination Progress window displays, showing the progress of the termination. (You can click Cancel if you want to halt the process.)

The files are permanently deleted and will no longer display on the Search Results screen.

Related topics:

Filter list of files prior to termination – Filter Results menu

View files prior to termination – View menu

Terminating files outside of Search and Recover


Search Results - Filter Results Menu

Documents
.doc | Microsoft Word Document
.dochtml | Microsoft Word HTML Document
.dot | Microsoft Word Template
.dothtml | Microsoft Word HTML Template
.eps | Encapsulated PostScript
.pdf | Adobe Portable Document Format
.pothtml | Microsoft PowerPoint HTML Template
.ppa | Microsoft PowerPoint Add in
.pps | Microsoft PowerPoint Slide Show
.ppt | Microsoft PowerPoint Presentation
.ppthtml | Microsoft PowerPoint HTML Document
.ppv | Microsoft Pocket PowerPoint Presentation
.ps | Adobe PostScript
.pwz | Microsoft PowerPoint Wizard
.txt | Text Document
.vst | Microsoft Visio Template
.wbk | Microsoft Word Backup Document
.wiz | Microsoft Word Wizard
.wp | Corel WordPerfect Document
.wpd | WordPerfect Document
.wps | Microsoft Works Text Document
.wri | Write Document
.xls | Microsoft Excel Worksheet

Pictures and Photos
.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile

Movies
.avi | Movie Clip
.mov | QuickTime Video Clip
.mpeg | Movie Clip
.mpg | Movie Clip
.wm | Windows Media Audio/Video file
.wmv | Windows Media Audio/Video file

Songs and Sounds
.asf | Windows Media Audio/Video file
.mid | MIDI Sequence
.mp2 | Movie Clip
.mp3 | MP3 Format Sound
.ram | RealMedia Metafile
.rmi | MIDI Sequence
.wav | Wave Sound
.wma | Windows Media Audio file

Programs and Applications
.bat | DOS Batch File
.chm | HTML Help File
.com | MS-DOS Application
.exe | Application
.hlp | Windows Help File
.inf | Setup Information
.ini | Configuration Settings
.log | Program Log File

Internet Files
.asp | Active Server Page
.cfm | Cold Fusion Template File
.cgi | Common Gateway Interface Script
.css | Cascading Style Sheet Document
.htm | HTML Document
.html | HTML Document
.js | JavaScript Source Code
.php | PHP Script
.vbs | Visual Basic Script File
.xml | XML Document

  1. Select the The name of the file check box.

  2. In the Type all or part of the file name field, type in the portion of the file name that you know. You can use wildcard characters.

  1. Select the The original folder the file was in check box.

  2. In the Type all or part of the original folder field, type in the portion of the directory and folder name that you know, or click Browse to select the directory/folder.

- Click Browse, navigate to the desired folder, and click OK.

  1. Select the The date of the file check box.

  2. Enter the range of dates in the two date fields. The default for both fields is the current date. Type in a new value (M/D/YYYY format) or click the arrow to choose a date from the calendar.

  1. Select the The size of the file check box.

  2. From the File size is list, select one of the following:

  3. Less than 100 KB

  4. More than 100 KB

  5. Less than 1 MB

  6. More than 1 MB

  7. More than 10 MB

Wizards (Multiple)

Search Results > Filter Results Menu

This topic applies to the Recover Deleted Files, Recover Deleted Pictures and Movies, and Recover Deleted Songs and Sounds wizards.

The Filter Results menu on the Search Results screen allows you to narrow results and display only those files that meet your criteria.

The menu options – Show Specific File Types, Custom (and Edit custom filter), and Show Everything – are described below.

Show Specific File Types

The Show Specific File Types option allows you to filter results based on a general file type. You can select one or more of these file types.

  1. From the Filter Results menu, click Show Specific File Types and then click the desired file type: Documents; Pictures and Photos; Movies; Songs and Sounds; Programs and Applications; or Internet Files. (Click each listed file type to display a list of its applicable file extensions.)

  2. After selecting a file type, the menu closes and the list refreshes, displaying only those files of the selected file type.

  3. If you want to:

From the Filter Results menu:

  • Select more than one file type

Click Show Specific File Types and click the desired file type as you did in step 1.

Because the menu closes when you make a selection, open the menu again for every file type you want to select.

  • Verify which file types you've applied as filters

Click Show Specific File Types.

A check mark displays next to all of the selected file types.

  • Remove a file type

Click Show Specific File Types and click the file type again.

The list automatically updates with that filtering option removed.

  • Remove ALL filters

Click Show Everything (described below).

back to top)

Custom / Edit Custom Filter

The Custom / Edit Custom Filter options allow you to filter results based on specific file information, such as the file name or the date the file was last modified. You can select one or more of these criteria.

  1. From the Filter Results menu, click Custom. The Filter Search Results window opens.

  2. Enter criteria in one or more of the Custom options:

  • The name of the file. Returns files that match the name you specify. Instructions:

  • The original folder the file was in. Returns files that were contained in the folder you specify. Instructions:

  • The date of the file. Returns files that were last modified on or between the dates you specify. Instructions:

  • The size of the file. Returns files within the range of sizes that you specify. Instructions:

  3. When you're finished making selections, click Apply Filter. The window closes and the list refreshes, displaying only those files that match your customized filters.

The Edit custom filter menu option now also appears under the Filter Results menu, allowing you to change custom options.

  4. If you want to:

From the Filter Results menu:

  • Change, add to, or verify the custom filters you've applied

Click Edit custom filter (rather than Custom).

The Filter Search Results window opens, displaying the options you previously set. You can change settings as described in step 2. To remove an option, clear its check box.

  • Remove ALL filters

Click Show Everything (described below).

(back to top)

Show Everything

The Show Everything option clears any filters and displays a full list of all the found files.

From the Filter Results menu, click Show Everything. The menu closes and the list refreshes, displaying all of the found files with no filtering applied.


Search Results - View Menu

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- You can change the order of how the columns display. Click on the column header, hold the mouse down, drag the column to the new position, then release the mouse

.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile
.avi | Movie Clip
.mov | QuickTime Video Clip
.mpeg | Movie Clip
.mpg | Movie Clip
.wm | Windows Media Audio/Video file
.wmv | Windows Media Audio/Video file
.asf | Windows Media Audio/Video file
.mid | MIDI Sequence
.mp2 | Movie Clip
.mp3 | MP3 Format Sound
.ram | RealMedia Metafile
.rmi | MIDI Sequence
.wav | Wave Sound
.wma | Windows Media Audio file
.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile
.asf | Windows Media Audio/Video file
.mid | MIDI Sequence
.mp2 | Movie Clip
.mp3 | MP3 Format Sound
.ram | RealMedia Metafile
.rmi | MIDI Sequence
.wav | Wave Sound
.wma | Windows Media Audio file
.avi | Movie Clip
.mov | QuickTime Video Clip
.mpeg | Movie Clip
.mpg | Movie Clip
.wm | Windows Media Audio/Video file
.wmv | Windows Media Audio/Video file
.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile
.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile

Wizards (Multiple)

Search Results > View Menu

This topic applies to the Recover Deleted Files, Recover Deleted Pictures and Movies, and Recover Deleted Songs and Sounds wizards.

The View menu on the Search Results screen allows you to change how found files are displayed.

  • With the Details option, you can view detailed file information.

  • With the Media option, you can preview the contents of certain files.

Both views allow you to filter results, and recover and terminate files.

Details View

The Details view is a tabular listing of files that provides detailed file information.

From the View menu, click Details. A list of the found (or filtered) files display. Columns are resizable, sortable, and movable.

The following information displays for each file:

  • Name. File name and extension.

  • Prognosis: Prediction on whether the files will be recoverable.

Good. A green bullet and Good prognosis indicate that all of the original file clusters are intact. Full recovery is probable.

Fair. A yellow bullet and Fair prognosis indicate that Search and Recover cannot determine if all of the clusters containing the items are still attached. Full recovery might occur.

Poor. A red bullet and Poor prognosis indicate that some of the original clusters are no longer attached to the file. Full recovery is unlikely.

Once you recover a file, a green plus sign (+) displays over the Prognosis bullet:

  • Folder: The directory and folder that the deleted file is currently in.

  • Type: Description of the file type.

  • Size: The size of the file.

For a selected file (the row will be highlighted in blue), the left pane displays the last modified date (which does not display in the column listing), as well as the file name, type, and size.

(back to top)

Media View

The Media view allows you to preview the contents of certain files. This can be helpful if you want to verify a file before you recover or terminate it.

Note: Your computer must be running Windows Media Player 6.4 or later (9 Series or later is recommended) to preview files.

From the View menu, click Media. The left side of the screen displays a large icon with the file name for each found (or filtered) file.

The types of files that you can preview are:

  • HTML documents (.htm and .html)

  • Text documents (.txt)

  • Pictures and photos

  • Movies

  • Songs and sounds

To preview a file:

  1. Click on the icon (it will be highlighted in blue) in the left pane.

  2. The file will either automatically display in the Viewer on the right side of the screen or you can click Generate preview to display it. (It may take a few moments for larger images to preview.) The different file types display as follows:

  3. HTML documents, text documents, and pictures and photos display in the viewer.

  4. Songs and sounds display a navigation toolbar that allows you to replay, pause, stop, move forward and back, mute, and control volume.

  5. Movies display in a small viewer with a navigation toolbar that allows you to replay, pause, stop, move forward and back, mute, and control volume.

  6. Other files types do not display in the viewer. These files can still be recovered and terminated, as described in the next step #3.

Note: The Media Preview tab on the Search and Recover Options window allows you to change settings related to automatic previewing.

  3. The toolbar at the bottom of the viewer allows you to:

  4. Recover a file: Click the green plus (+) symbol. For more information, see the Recover Files topic.

  5. Terminate a file: Click the red (X) symbol. For more information, see the Terminate Files topic.

  6. Select the next or previous file: Click the blue directional arrows. The next or previous file in the list will be selected.

  7. Resize the image: Click the blue resize icon (four arrows pointing inward) to toggle between Original size and Best fit. This icon is only enabled for pictures and photos.

  8. Rotate the image: Click the blue Rotate image clockwise icon (arrow pointing down and to the right) or the blue Rotate image counter clockwise icon (arrow pointing down and to the left). These icons are only enabled for pictures and photos.

(back to top)

Related topics:

Change Media Preview options on the Options window


Recover Deleted Pictures and Movies - Overview

Pictures
.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile
Movies
.avi | Movie Clip
.mov | QuickTime Video Clip
.mpeg | Movie Clip
.mpg | Movie Clip
.wm | Windows Media Audio/Video file
.wmv | Windows Media Audio/Video file

Recover Deleted Pictures and Movies Wizard

To access:

Click Recover Deleted Pictures and Movies in the Recover Data pane on the Home page.

What it does:

The Recover Deleted Pictures and Movies wizard recovers deleted photo, image, and movie files. You can recover files from attached drives and external devices such as digital cameras.

On the last screen of the wizard, Search and Recover lists all of the deleted pictures and movies found, and then you can decide which files you want to recover.

The wizard searches for the following file extensions:

Wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Camera

Screen 3: Select Options

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

Overview of Recovery Tools

Tips for Effective Data Recovery

Change File recovery settings on the Search and Recover Options window

General instruction on navigating wizards


Recover Deleted Pictures and Movies - Select Source

Recover Deleted Pictures and Movies Wizard

Screen 1: Select Source

Click here for an overview of the wizard

On the first screen of the Recover Deleted Pictures and Movies wizard, you select the source of the files.

  1. Select either Camera or Another Location.

  2. Click Next to go to the second screen, where you will designate which drives/devices should be searched.

Other wizard topics:

Screen 2: Select Location/Camera

Screen 3: Select Options

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Pictures and Movies - Select Location

For Search and Recover to search a device, the device needs to be connected to your PC and configured as a drive in Windows. If the drive or device that you want to search is not listed, it is most likely not properly connected or configured.

Note: Most portable devices are bundled with drivers and other software that provide this type of connection between the device and Windows.

  1. Click My drive is not shown or My camera is not shown.

  2. Verify that the device is connected to your computer and verify that its power supply is on.

Tip: The Windows Device Manager provides information about how the hardware on your computer is installed and configured. You can update the device drivers for hardware installed on your computer, modify hardware settings, and troubleshoot problems.

To open Device Manager: From the Windows Start menu, point to Settings, and then click Control Panel. Double-click System to open the System Properties window. On the Hardware tab, click Device Manager. For information about using Device Manager, click Help on the menu bar.

  3. Once you have verified your connections, click Refresh drive list. The device should now display and you can select it.

Recover Deleted Pictures and Movies Wizard

Screen 2: Select Location/Camera

Click here for an overview of the wizard

After selecting the source of the files, the second screen of the Recover Deleted Pictures and Movies wizard allows you to designate which drive or drives should be searched.

  1. Select the check boxes next to each drive that you want to search.

Note: If you selected Camera as your source, select only one check box.

  2. Click Next to go to the third screen, where you will configure search options.

I don't see the drive/device that I want to search.

Other wizard topics:

Screen 1: Select Source

Screen 3: Select Options

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Pictures and Movies - Select Options

Standard scan (Neither SmartScan nor StrongScan is selected)

A standard scan looks for files deleted using a standard Windows method, such as files deleted by a right-click menu selection. If you inadvertently deleted a file, this will be appropriate for most uses.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need. If you inadvertently deleted a file, this will be appropriate for most uses, and will be faster than a standard scan.

Strong Scan

If a file was deleted or lost because its parent disk was formatted or corrupted, a standard scan may not recognize the file. With StrongScan® you can perform a deeper scan to find and reassemble data. StrongScan checks your hard drive, CD, DVD, or other removable device - sector by sector. Since it scans every sector to recognize file type patterns (and one gigabyte can consist of over two million sectors), a StrongScan does take more time to process than a standard scan.

Note: You can use StrongScan and SmartScan together, thereby only performing a sector-level search on relevant files.

Recover Deleted Pictures and Movies Wizard

Screen 3: Select Options

Click here for an overview of the wizard

After selecting the source and location, the third screen of the Recover Deleted Pictures and Movies wizard allows you to configure the scanning options.

  1. You may select none, one, or both of the scanning options:

  2. Use SmartScan™ technology to improve search results

  3. Perform sector-level search using StrongScan® technology (significantly increases search time)

Note: If you select neither option, a "standard" scan will be done. All files and folders will be searched (unlike with SmartScan) and files will be searched for at a higher, less comprehensive level than the sector-level search used by StrongScan.

  2. Click Next. Search and Recover begins the search on the fourth screen.

What is the difference between a standard scan, a SmartScan, and a StrongScan?

Other wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Camera

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

General instruction on navigating wizards

SmartScan

StrongScan


Recover Deleted Pictures and Movies - Search for Files

Recover Deleted Pictures and Movies Wizard

Screen 4: Search for Files

Click here for an overview of the wizard

On the fourth screen of the Recover Deleted Pictures and Movies wizard, Search and Recover searches the selected source and location for deleted files. There is no action for you to take on this screen (unless you wish to cancel the search).

The amount of time the search takes depends on the size of the selected location and the scanning options you selected.

When the search is complete, the final screen automatically opens, displaying the results of your search and allowing you to recover or terminate files.

View Progress

A progress bar shows the percentage of the search that is complete. The Status pane shows the estimated time remaining, and provides running totals of the number of deleted files (of any type) found and the number of deleted picture and movie files found.

Cancel Search

To stop the search prior to its completion, click Cancel. The Search Results screen will open, displaying any files that were found prior to the cancellation.

Other wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Camera

Screen 3: Select Options

Screen 5: Search Results

Related topics:

General instruction on navigating wizards

SmartScan

StrongScan


Recover Deleted Pictures and Movies - Search Results

You can:

  • Click Start a new search to return to the first screen of the Recover Deleted Pictures and Movies wizard and search a different drive.

  • Click Exit on the bottom of the screen to close the wizard and return to the Home page.

You also may have other options:

  • If deleted files other than pictures and movies were found, a View other deleted files link displays. Click it to refresh the screen and show all of the deleted files found, regardless of type.

  • If you did not select the StrongScan option, a Search again using StrongScan link displays. Click it to return to the Select Options screen and then select the StrongScan option.

Recover Deleted Pictures and Movies Wizard

Screen 5: Search Results

Click here for an overview of the wizard

Once the search is completed (or canceled), the results display on the last screen of the Recover Deleted Pictures and Movies wizard.

You can view information on all of the found files and then recover the files you need. You can also terminate files from this screen.

Directions if no deleted pictures or movies are found:

Overview of the Screen:

  • The screen lists the files found and allows you to preview the contents of files. This Media view is the default, but you can switch to the Details view. (See View Menu for a detailed description of what displays in both views.)

  • Below are descriptions of the menu options.

Recover. Recovers the selected files.

Terminate. Terminates the selected files.

Edit. Allows bulk selection of all files. Click Select all to select all of the check boxes, or Select none to clear all of the check boxes.

View. Controls how results are displayed.

Filter Results. Narrows the list of returned files to only those you need.

Locate the desired files:

Search and Recover makes it easy for you to locate the files that you want to work with. You can:

  • Narrow search results

Use the Filter Results menu to narrow results and display only those files that meet your criteria. See Filter Results Menu for details.

  • View a list of files with detailed file information

Choose Details from the View menu to view file details. You can also sort results in the Details view. See View Menu for details.

Recover files: See the Recover Files topic.

Terminate files: See the Terminate Files topic.

Exit: Click Exit on the bottom of the screen to return to the Home page. Click the Close icon (X) at the top of the screen to close Search and Recover.

Other wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Camera

Screen 3: Select Options

Screen 4: Search for Files

Related topics:

Recover files

Terminate files

Filter Results menu

View menu

Change File Recovery settings on the Search and Recover Options window

Technical Support


Recover Deleted Songs and Sounds - Overview

.asf | Windows Media Audio/Video file
.mid | MIDI Sequence
.mp2 | Movie Clip
.mp3 | MP3 Format Sound
.ram | RealMedia Metafile
.rmi | MIDI Sequence
.wav | Wave Sound
.wma | Windows Media Audio file

Recover Deleted Songs and Sounds Wizard

To access:

Click Recover Deleted Songs and Sounds in the Recover Data pane on the Home page.

What it does:

The Recover Deleted Songs and Sounds wizard recovers deleted music and sound files. You can recover files from attached drives and external devices such as music players.

On the last screen of the wizard, Search and Recover lists all of the deleted songs and sounds found, and then you can decide which files you want to recover.

The wizard searches for the following file extensions:

Wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Music Player

Screen 3: Select Options

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

Overview of Recovery Tools

Tips for Effective Data Recovery

Change File recovery settings on the Search and Recover Options window

General instruction on navigating wizards


Recover Deleted Songs and Sounds - Select Source

Recover Deleted Songs and Sounds Wizard

Screen 1: Select Source

Click here for an overview of the wizard

On the first screen of the Recover Deleted Songs and Sounds wizard, you select the source of the music/sound file.

  1. Select either Music Player or Another Location.

  2. Click Next to go to the second screen, where you will designate which drives/devices should be searched.

Other wizard topics:

Screen 2: Select Location/Music Player

Screen 3: Select Options

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Songs and Sounds - Select Location

For Search and Recover to search a device, the device needs to be connected to your PC and configured as a drive in Windows. If the drive or device that you want to search is not listed, it is most likely not properly connected or configured.

Note: Most portable devices are bundled with drivers and other software that provide this type of connection between the device and Windows.

  1. Click My drive is not shown or My music player is not shown.

  2. Verify that the device is connected to your computer and verify that its power supply is on.

Tip: The Windows Device Manager provides information about how the hardware on your computer is installed and configured. You can update the device drivers for hardware installed on your computer, modify hardware settings, and troubleshoot problems.

To open Device Manager: From the Windows Start menu, point to Settings, and then click Control Panel. Double-click System to open the System Properties window. On the Hardware tab, click Device Manager. For information about using Device Manager, click Help on the menu bar.

  3. Once you have verified your connections, click Refresh drive list. The device should now display and you can select it.

Recover Deleted Songs and Sounds Wizard

Screen 2: Select Location/Music Player

Click here for an overview of the wizard

After selecting the source of the sound file, you designate which drive or drives should be searched on the second screen of the Recover Deleted Songs and Sounds wizard.

  1. Select the check boxes next to each drive that you want to search.

Note: If you selected Music Player as your source, select only one check box.

  2. Click Next to go to the third screen, where you will configure search options.

I don't see the drive/device that I want to search.

Other wizard topics:

Screen 1: Select Source

Screen 3: Select Options

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Songs and Sounds - Select Options

Standard scan (Neither SmartScan nor StrongScan is selected)

A standard scan looks for files deleted using a standard Windows method, such as files deleted by a right-click menu selection. If you inadvertently deleted a file, this will be appropriate for most uses.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need. If you inadvertently deleted a file, this will be appropriate for most uses, and will be faster than a standard scan.

Strong Scan

If a file was deleted or lost because its parent disk was formatted or corrupted, a standard scan may not recognize the file. With StrongScan® you can perform a deeper scan to find and reassemble data. StrongScan checks your hard drive, CD, DVD, or other removable device - sector by sector. Since it scans every sector to recognize file type patterns (and one gigabyte can consist of over two million sectors), a StrongScan does take more time to process than a standard scan.

Note: You can use a StrongScan and SmartScan together, thereby only performing a sector-level search on relevant files.

Recover Deleted Songs and Sounds Wizard

Screen 3: Select Options

Click here for an overview of the wizard

After selecting the source and location, the third screen of the Recover Deleted Songs and Sounds wizard allows you to configure the scanning options.

  1. You may select none, one, or both of the scanning options:

  2. Use SmartScan™ technology to improve search results

  3. Perform sector-level search using StrongScan® technology (significantly increases search time)

Note: If you select neither option, a "standard" scan will be done. All files and folders will be searched (unlike with SmartScan) and files will be searched for at a higher, less comprehensive level than the sector-level search used by StrongScan.

  2. Click Next. Search and Recover begins the search on the fourth screen.

What is the difference between a standard scan, a SmartScan, and a StrongScan?

Other wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Music Player

Screen 4: Search for Files

Screen 5: Search Results

Related topics:

General instruction on navigating wizards

SmartScan

StrongScan


Recover Deleted Songs and Sounds - Search for Files

Recover Deleted Songs and Sounds Wizard

Screen 4: Search for Files

Click here for an overview of the wizard

On the fourth screen of the Recover Deleted Songs and Sounds wizard, Search and Recover searches the selected source and location for deleted files. There is no action for you to take on this screen (unless you wish to cancel the search).

The amount of time the search takes depends on the size of the selected location and the scanning options you selected.

When the search is complete, the final screen automatically opens, displaying the results of your search and allowing you to recover or terminate files.

View Progress

A progress bar shows the percentage of the search that is complete. The Status pane shows the estimated time remaining, and provides running totals of the number of deleted files (of any type) found and the number of deleted sound and music files found.

Cancel Search

To stop the search prior to its completion, click Cancel. The Search Results screen will open, displaying any files that were found prior to the cancellation.

Other wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Music Player

Screen 3: Select Options

Screen 5: Search Results

Related topics:

General instruction on navigating wizards


Recover Deleted Songs and Sounds - Search Results

You can:

  • Click Start a new search to return to the first screen of the Recover Deleted Songs and Sounds wizard and search a different drive.

  • Click Exit on the bottom of the screen to close the wizard and return to the Home page.

You also may have other options:

  • If deleted files other than songs and sounds were found, a View other deleted files link displays. Click it to refresh the screen and show all of the deleted files found, regardless of type.

  • If you did not select the StrongScan option, a Search again using StrongScan link displays. Click it to return to the Select Options screen then select the StrongScan option.

Recover Deleted Songs and Sounds Wizard

Screen 5: Search Results

Click here for an overview of the wizard

Once the search is completed (or canceled), the results display on the last screen of the Recover Deleted Songs and Sounds wizard.

You can view information on all of the found files and then recover the files you need. You can also terminate files from this screen.

Directions if no deleted songs or sounds are found:

Overview of the Screen:

  • The screen lists the files found and allows you to preview the contents of files. This Media view is the default, but you can switch to the Details view. (See View Menu for a detailed description of what displays in both views.)

  • Below are descriptions of the menu options.

Recover. Recovers the selected files.

Terminate. Terminates the selected files.

Edit. Allows bulk selection of all files. Click Select all to select all of the check boxes, or Select none to clear all of the check boxes.

View. Controls how results are displayed.

Filter Results. Narrows the list of returned files to only those you need.

Locate the desired files:

Search and Recover makes it easy for you to locate the files that you want to work with. You can:

  • Narrow search results

Use the Filter Results menu to narrow results and display only those files that meet your criteria. See Filter Results Menu for details.

  • View a list of files with detailed file information

Choose Details from the View menu to view file details. You can also sort results in the Details view. See View Menu for details.

Recover files: See the Recover Files topic.

Terminate files: See the Terminate Files topic.

Exit: Click Exit on the bottom of the screen to return to the Home page. Click the Close icon (X) at the top of the screen to close Search and Recover.

Other wizard topics:

Screen 1: Select Source

Screen 2: Select Location/Music Player

Screen 3: Select Options

Screen 4: Search for Files

Related topics:

Recover files

Terminate files

Filter Results menu

View menu

Change File Recovery settings on the Search and Recover Options window

Technical Support


Recover Deleted E-mail - Overview

When Outlook Express deletes a message, it irretrievably eliminates a small percentage of the message, but Search and Recover can recover most of the data. Because of Outlook Express's deletion method, you might not be able to recover attachments.

Most e-mail programs provide tools to either save old messages to an archive or compact folders to conserve disk space. However, there is a greater chance of e-mail recovery when e-mail messages are not compacted or compressed. These tools can interfere with the ability of Search and Recover to find deleted e-mail messages.

  • Do not compact or compress mailbox files unless you are running low on storage space.

  • Do not compact or compress if you suspect that there are lost or deleted files in your mailbox that you want to retrieve.

  • Disable automatic compression or compaction of mailbox files. You can do this on the Search and Recover Options window.

Recover Deleted E-mail Wizard

To access:

Click Recover Deleted E-mail in the Recover Data pane on the Home page.

What it does:

The Recover Deleted E-mail wizard recovers e-mail messages deleted from the following e-mail programs:

  • Microsoft Outlook.

  • Outlook Express. Note for Outlook Express users:

  • Netscape Mail

  • Qualcomm Eudora

  • Mozilla Thunderbird

For Microsoft Outlook users: On the last screen of the wizard, Search and Recover automatically recovers and saves all of the deleted messages (and any other e-mail data such as notes and calendar items).

For users of other e-mail programs: On the last screen of the wizard, Search and Recover lists all the deleted e-mail messages found, and then you can decide which messages you want to recover.

Notes:

  • Search and Recover cannot retrieve e-mail messages deleted from Web-based accounts.

  • Because each e-mail program has its own approach to storing messages, Search and Recover processes the recovery in different ways depending on the program. When reading the Help topics, be sure to follow the instructions specific to your e-mail program.

  • Prior to running the wizard, Microsoft Outlook and Outlook Express users must close the e-mail program for messages to be recovered. For other e-mail programs, it is recommended that you close the program for the best results.

  • To improve your chances of recovering e-mail messages, disable any automatic compression/compaction and do not compact or compress your mailbox.

Wizard topics:

Screen 1: Select E-mail Program

Screen 2: Select Database

Screen 3: Recover

Related topics:

General instruction on navigating wizards

Change E-mail recovery settings on the Search and Recover Options window

Overview of Recovery Tools

Tips for Effective Data Recovery


Recover Deleted Email - Select Email Program

Recover Deleted E-mail Wizard

Screen 1: Select E-mail Program

Click here for an overview of the wizard

On the first screen of the Recover Deleted E-mail wizard, you select the e-mail program that has the deleted e-mail messages.

Note: Prior to running the wizard, Microsoft Outlook and Outlook Express users must close the e-mail program for messages to be recovered. For other e-mail programs, it is recommended that you close the program for the best results.

  1. Select the appropriate e-mail program.

  2. Click Next to go to the second screen, where you will designate an e-mail database to be searched.

My e-mail program is not listed.

Other wizard topics:

Screen 2: Select Database

Screen 3: Recover

Related topics:

General instruction on navigating wizards


Recover Deleted Email - Select Database

  • Mozilla Thunderbird File = *msf

  • Mozilla Thunderbird Dir = *.default

  • Netscape File = *.msf

  • Netscape Dir = *.slt

  • Eudora File = *.mbx

  • Eudora File Alternate = *.fol

  • Eudora File Alternate 1 = In.mbx

  • Outlook Express File = *.dbx

  • Outlook Express Alternate = Inbox.dbx

  • Outlook File = *.pst

  • Outlook File Alternate = Outlook.pst

Recover Deleted E-mail Wizard

Screen 2: Select Database

Click here for an overview of the wizard

After selecting an e-mail program, you designate which e-mail database should be searched on the second screen of the Recover Deleted E-mail wizard.

  1. Search and Recover searches for the default e-mail database and, if found, displays it on the screen.

  • If the displayed database is the one you wish to search, you have no additional entries to make on this screen. Click Next to go to the last screen.

  • If the displayed database is not the one you wish to search, click Use a different database to display more options. Continue with the following step #2.

  • If no databases were found, continue with the following step #2.

  2. You can locate a database in two ways:

  3. To locate the database yourself, click Browse for a database not listed. A Windows Explorer window opens allowing you to navigate and locate the desired database file. Once you locate it, click Open. The Explorer window closes and the selected database displays on the screen.

  4. To have Search and Recover perform a search, click Search for all databases on my PC. Search and Recover searches your computer for all databases for the selected e-mail program. When the search is complete, any found databases display.

Click here to see a list of the file types that Search and Recover looks for when searching.

Note: To stop the search prior to its completion, click Cancel; the search stops and you remain on this screen.

  3. Select a database from the list and click Next to go to the last screen.

Other wizard topics:

Screen 1: Select E-mail Program

Screen 3: Recover

Related topics:

General instruction on navigating wizards

Change E-mail recovery settings on the Search and Recover Options window


Recover Deleted Email - Recover screen

Recover Deleted E-mail Wizard

Screen 3: Recover

Click here for an overview of the wizard

The last screen of the Recover Deleted E-mail wizard searches the selected database for deleted messages and then displays the results of the processing.

The options available to you depend on your e-mail program. If your e-mail program is:

  • Microsoft Outlook, click here for further directions.

  • Outlook Express, click here for further directions.

  • Netscape Mail, Qualcomm Eudora, or Mozilla Thunderbird, click here for further directions.

Other wizard topics:

Screen 1: Select E-mail Program

Screen 2: Select Database

Related topics:

General instruction on navigating wizards


Recover Screen - Microsoft Outlook

  • Some messages will advise you to ensure the e-mail program is closed.

  • If the message instructions are unclear, please contact Technical Support.

Recover Deleted E-mail Wizard > Microsoft Outlook

Screen 3: Recover

Click here for an overview of the wizard

Outlook Express users, go here instead

Netscape Mail, Qualcomm Eudora, or Mozilla Thunderbird users, go here instead

For Microsoft Outlook users, Search and Recover recovers the Outlook .pst file. This recovers all deleted e-mail messages and places them in their original location. In addition to messages, all Microsoft Outlook data (such as deleted contacts, notes, tasks, and calendar items) are also recovered.

Note: As a default, Search and Recover automatically backs up the database file. On the E-mail Recovery tab of the Search and Recover Options window, you can disable this backup or change the location where the backup is saved.

The amount of time the recovery takes depends on the size of the .pst file. Once the recovery process is completed (or canceled), a summary of the actions taken displays.

A Finished message displays to indicate the successful recovery of deleted messages. You can:

  • Access the recovered messages directly in your Microsoft Outlook program.

  • Click Start a new e-mail recovery to return to the first screen of the Recover Deleted E-mail wizard and recover messages from a different e-mail program or database.

  • Click Exit on the bottom of the screen to return to the Home page.

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

Note: You may see other messages:

Other wizard topics:

Screen 1: Select E-mail Program

Screen 2: Select Database

Related topics:

General instruction on navigating wizards

Change E-mail recovery settings on the Search and Recover Options window


Recover Screen - Outlook Express

You can:

  • Click Exit on the bottom of the screen to return to the Home page.

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

If you see other messages:

  • Some messages will advise you to make sure the e-mail program is closed. Close the program and try again.

  • If the message instructions are unclear, please contact Technical Support.

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left.

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- Point to the divider between the panes until you see a double arrow, and then drag the divider up or down, or right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

Recover Deleted E-mail Wizard > Outlook Express

Screen 3: Recover

Click here for an overview of the wizard

Microsoft Outlook users, go here instead

Netscape Mail, Qualcomm Eudora, or Mozilla Thunderbird users, go here instead

For Outlook Express users, once the search is complete, the results display on the last screen of the Recover Deleted E-mail wizard.

You can view the contents of any found messages and then recover the messages you need.

If no deleted messages are found or other messages display:

Note: When Outlook Express deletes a message, it irretrievably eliminates a small percentage of the message. Because of Outlook Express's deletion method, you might not be able to recover attachments.

Overview of the Screen:

  • The screen displays folders on the left and messages on the right. As a default, the Reading pane displays, showing the contents of selected e-mail messages. Each column is resizable and sortable, and each pane is resizable.

  • The following displays for each message:

Subject. The subject/title.

Date: The date and time the message was originally delivered.

To: The addressee's name.

From: The sender's name.

Size: The file size.

  • Below are descriptions of the menu options across the top of the screen.

Recover. Recover the selected messages.

Edit. Allows bulk selection of all messages. Click Select All to select all of the check boxes, or Select None to clear all of the check boxes

View. Show or hide the Reading pane, or refresh results.

Tools. Search for specified text in the subject lines of the messages.

Locate the desired e-mail messages:

Search and Recover makes it easy for you to locate the e-mail messages that you want to work with. You can:

  • Locate specific messages

Click Find from the Tools menu to search message subjects/titles. See the Tools Menu topic for details.

  • Preview message contents

Click Reading Pane from the View menu to view the content of a message. See the View Menu topic for details.

  • Sort results

Each column is sortable.

Recover e-mail messages: See the Recover E-mail Messages topic.

Exit: Click Exit on the bottom of the screen to return to the Home page. Click the Close icon (X) at the top of the screen to close Search and Recover.

Other wizard topics:

Screen 1: Select E-mail Program

Screen 2: Select Database

Related topics:

General instruction on navigating wizards

Change E-mail recovery settings on the Search and Recover Options window


Recover Outlook Express Messages

- Click Browse, navigate to the desired folder, and click OK.

Search and Recover creates a folder as follows: Documents and Settings\UserName\Application Data\iolo\Search and Recover\4\Outlook Express\Mail

Recover Deleted E-mail Wizard > Outlook Express

Screen 3: Recover > Recover E-mail Messages

Click here for an overview of the wizard

Click here for instructions on the Recover screen

To recover an e-mail message in Outlook Express:

  1. From the Recover screen, select the folder that contains the message or messages you want to recover. The messages in the selected folder display on the right side of the screen.

  2. Select the one or more messages you want to recover.

  • To select a single message, click on the row to highlight it .

  • To select multiple messages, select the check box [image] next to each file.

  • To select all of the displayed messages, click Select All from the Edit menu. All of the check boxes will be selected.

  3. Open the Recover window. The process to open depends on whether you have a single message highlighted, or one or more messages selected [image].

  2. Single message highlighted : From the Recover menu, click the subject name for the message.

  3. Single or multiple messages selected [image]: From the Recover menu, click Selected (X messages) [where X is the number of messages you have selected].

  4. On the Recover window, select one of the following options:

  • Recover to Outlook Express. This option is only available when you are recovering a single message. The way that Outlook Express stores messages limits this functionality.

  • Recover as separate message files. Type in or browse to the location where you want to save the recovered messages.

  5. Click OK. If you recovered the messages:

  • To Outlook Express, the Outlook Express application opens with the recovered message displaying. (Messages are also saved on your hard drive.)

  • As separate message files, a Finished window displays as a default (depending on personalized settings). This window confirms the recovery of messages. Click Open Folder to view and access the recovered messages in a Windows Explorer window.

Note: If you don't want to see this window in the future, select Don't show this dialog in the future. If needed, you can change it back to displaying on the E-mail Recovery tab of the Search and Recover Options window.

After recovering a message, it still displays on the Recover screen; a green plus (+) displays in the Subject column next to recovered messages.

Related topics:

View message contents prior to recovery

Change E-mail recovery settings on the Search and Recover Options window


View Menu - Outlook Express

Recover Deleted E-mail Wizard > Outlook Express

Screen 3: Recover > View Menu

Click here for an overview of the wizard

Click here for instructions on the Recover screen

The View menu on the Recover screen allows you to view the contents of e-mail messages (by enabling the Reading pane) and refresh results.

This topic describes the View menu options – Reading Pane and Refresh.

Reading Pane

As a default, the Reading pane displays, showing the contents of selected e-mail messages.

Click on a message to select it (the row will be highlighted in blue ) and the contents display in the pane. The file names of any attachments also display.

To toggle between hiding and displaying the Reading pane, open the View menu and click Reading Pane. When the Reading Pane option has a check mark next to it, it is enabled.

Refresh

The Refresh option refreshes the list of results in the selected folder.

If you delete a message in your e-mail program while this screen is still open, you can refresh the results so that any newly deleted message will display.

  1. Select the folder that you want to refresh.

  2. From the View menu, click Refresh (alternately, you can press F5 on your keyboard). The list of results refresh.


Tools Menu - Outlook Express

Recover Deleted E-mail Wizard > Outlook Express

Screen 3: Recover > Tools Menu

Click here for an overview of the wizard

Click here for instructions on the Recover screen

On the Recover screen, the Find menu option (under Tools) allows you to search for specified text in the subject lines of the messages.

The Find option is enabled when more than one message exists in a selected folder.

  1. Select the folder that you want to search.

  2. From the Tools menu, click Find.

  3. In the Find what field, type in the text you want to search for.

  4. Click Find Next. The message that has the first occurrence of the text is selected.

  5. You can click Cancel to close the window, or continue to click Find Next to find more occurrences of the text.


Recover Screen - Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird

You can:

  • Click Exit on the bottom of the screen to return to the Home page.

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

  • Netscape Mail and Mozilla Thunderbird users have the option of rebuilding the summary file.

If you see other messages:

  • Some messages will advise you to make sure the e-mail program is closed. Close the program and try again.

  • If the message instructions are unclear, please contact Technical Support.

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left.

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- Point to the divider between the panes until you see a double arrow, and then drag the divider up or down, or right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

Recover Deleted E-mail Wizard > Multiple E-mail Programs

Screen 3: Recover

Click here for an overview of the wizard

This topic applies to recovering messages in Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird.

Once the search is complete, the results display on the last screen of the Recover Deleted E-mail wizard.

You can view the contents of the found messages and then recover the messages you need.

If no deleted messages are found or other messages display:

Overview of the Screen:

  • The screen displays folders on the left and messages on the right. As a default, the Reading pane displays, showing the contents of selected e-mail messages. Each column is resizable and sortable, and each pane is resizable.

  • The following displays for each message:

Subject. The subject/title.

Date: The date and time the message was originally delivered.

To: The addressee's name.

From: The sender's name.

Size: The file size.

  • Below are descriptions of the menu options across the top of the screen.

Recover. Recover the selected messages.

Edit. Allows bulk selection of all messages. Click Select All to select all of the check boxes, or Select None to clear all of the check boxes

View. Show or hide the Reading pane, or refresh results.

Tools. Search for specified text in the subject lines of the messages. Netscape Mail and Mozilla Thunderbird users can also rebuild the e-mail summary file.

Locate the desired e-mail messages:

Search and Recover makes it easy for you to locate the e-mail messages that you want to work with. You can:

  • Locate specific messages

Click Find from the Tools menu to search message subjects/titles. See the Tools Menu topic for details.

  • Preview message contents

Click Reading Pane from the View menu to view the content of a message. See the View Menu topic for details.

  • Sort results

Each column is sortable.

Recover e-mail messages: See the Recover E-mail Messages topic.

Exit: Click Exit on the bottom of the screen to return to the Home page. Click the Close icon (X) at the top of the screen to close Search and Recover.

Other wizard topics:

Screen 1: Select E-mail Program

Screen 2: Select Database

Related topics:

General instruction on navigating wizards


Recover Messages - Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird

- Click Browse, navigate to the desired folder, and click OK.

Recover Deleted E-mail Wizard > Multiple E-mail Programs

Screen 3: Recover > Recover E-mail Messages

Click here for an overview of the wizard

Click here for instructions on the Recover screen

This topic applies to recovering messages in Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird.

To recover an e-mail message:

  1. From the Recover screen, select the folder that contains the message or messages you want to recover. The messages in the selected folder display on the right side of the screen.

  2. Select the one or more messages you want to recover.

  • To select a single message, click on the row to highlight it .

  • To select multiple messages, select the check box [image] next to each file.

  • To select all of the displayed messages, click Select All from the Edit menu. All of the check boxes will be selected.

  3. Open the Recover window. The process to open depends on whether you have a single message highlighted, or one or more messages selected [image].

  • Single message highlighted : From the Recover menu, click the subject name for the message.

  • Single or multiple messages selected [image]: From the Recover menu, click Selected (X messages) [where X is the number of messages you have selected].

  4. On the Recover window, select one of the following options:

  3. Recover to {E-mail Program}. This option automatically returns the messages to the e-mail program.

  3. Recover as separate message files. Type in or browse to the location where you want to save the recovered messages.

  5. Click OK. A Finished message may display (depending on any personalized settings) to confirm the recovery of messages.

Note: If you don't want to see the Finished message in the future, select Don't show this dialog in the future. If needed, you can change it back to displaying on the E-mail Recovery tab of the Search and Recover Options window.

  6. If you recovered the messages:

  7. To your e-mail program, the messages are in your e-mail program. As a default, recovered messages are marked as Unread. (This can be changed on the E-mail Recovery tab of the Search and Recover Options window.)

  8. As separate message files, the messages are in the location you designated.

After recovering a message, it still displays on the Recover screen; a small green plus (+) displays in the Subject column next to recovered messages.

Related topics:

View message contents prior to recovery

Change E-mail recovery settings on the Search and Recover Options window


View Menu - Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird

Recover Deleted E-mail Wizard > Multiple E-mail Programs

Screen 3: Recover > View Menu

Click here for an overview of the wizard

Click here for instructions on the Recover screen

This topic applies to recovering messages in Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird.

The View menu on the Recover screen allows you to view the contents of e-mail messages (by enabling the Reading pane) and to refresh results.

This topic describes the View menu options – Reading Pane and Refresh.

Reading Pane

As a default, the Reading pane displays, showing the contents of selected e-mail messages.

Click on a message to select it (the row will be highlighted in blue ) and the contents display in the pane. The file names of any attachments also display.

To toggle between hiding and displaying the Reading pane, open the View menu and click Reading Pane. When the Reading Pane option has a check mark next to it, the pane displays.

Refresh

The Refresh option refreshes the list of results in the selected folder.

If you delete a message in your e-mail program while this screen is still open, you can refresh the results so that any newly deleted message will display.

  1. Select the folder that you want to refresh.

  2. From the View menu, click Refresh (alternately, you can press F5 on your keyboard). The list of results refresh.


Tools Menu - Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird

In Netscape Mail and Mozilla Thunderbird, each mail folder (Inbox, Sent, Drafts, etc.) is stored as two files:

  • The mail file. This file has the actual contents of all the messages in a given folder.

  • The summary file. This file is an index to the mail file. The summary file contains the header information (such as the sender, subject, and date) and flags (such as read and unread) that drive how the messages display in your e-mail program.

.msf is the file extension for summary files in both Mozilla Thunderbird and Netscape Mail.

In some instances, the contents of messages may still exist, but you cannot view the messages because the summary file is deleted or corrupted.

Rebuilding a summary file puts the appropriate pointers back in place, and it also resets the status of all messages to "unread". After a rebuild, all the messages deleted from the selected folder will display in your e-mail program.

A rebuild can only display those messages that were deleted after any database compaction. Messages deleted prior to a database compaction are no longer intact in the mail file and rebuilding the summary file will not have an effect.

Recover Deleted E-mail Wizard > Multiple E-mail Programs

Screen 3: Recover > Tools Menu

Click here for an overview of the wizard

Click here for instructions on the Recover screen

This topic applies to recovering messages in Netscape Mail, Qualcomm Eudora, and Mozilla Thunderbird.

The Tools menu on the Recover screen allows you to find specific messages based on text you enter, or force a summary file rebuild (Netscape Mail and Mozilla Thunderbird only).

The menu options – Find and Advanced – are described below.

Find

The Find menu option allows you to search for specified text in the subject lines of the messages. The option is enabled when more than one message exists in a selected folder.

  1. Select the folder that you want to search.

  2. From the Tools menu, click Find.

  3. In the Find what field, type in the text you want to search for.

  4. Click Find Next. The message that has the first occurrence of the text is selected.

  5. You can click Cancel to close the window or continue to click Find Next to find more occurrences of the text.

Advanced

Note: This menu option is only enabled when recovering messages in Netscape Mail or Mozilla Thunderbird.

If you do not see the e-mail messages that you're looking for, try rebuilding the summary file.

Click here for detailed information on summary files and the rebuild process

The Force summary file rebuild option allows you to rebuild a summary file so that all messages in a given folder will display.

  1. Make sure the e-mail program is closed; it must be closed for the rebuild to process correctly.

  2. Select the folder that you want to rebuild the summary file for.

  3. From the Tools menu, click Advanced and then click Force summary file rebuild. The Force Summary File Rebuild window opens.

  4. Click OK. The summary file rebuilds. The next time you open your e-mail program, all the messages deleted from the selected folder will display.

Note: The list of results on the Recover screen will not be updated, and there is no further action for you to take in Search and Recover. Once you open your e-mail program, all messages in the selected folder will display.

Related topics:


Force Summary Rebuild Window - Netscape Mail and Mozilla Thunderbird

In Netscape Mail and Mozilla Thunderbird, each mail folder (Inbox, Sent, Drafts, etc.) is stored as two files:

  • The mail file. This file has the actual contents of all the messages in a given folder.

  • The summary file. This file is an index to the mail file. The summary file contains the header information (such as the sender, subject, and date) and flags (such as read and unread) that drive how the messages display in your e-mail program.

.msf is the file extension for summary files in both Mozilla Thunderbird and Netscape Mail.

In some instances, the contents of messages may still exist, but you cannot view the messages because the summary file is deleted or corrupted.

Rebuilding a summary file puts the appropriate pointers back in place, and it also resets the status of all messages to "unread". After a rebuild, all the messages deleted from the selected folder will display in your e-mail program.

A rebuild can only display those messages that were deleted after any database compaction. Messages deleted prior to a database compaction are no longer intact in the mail file and rebuilding the summary file will not have an effect.

Force Summary File Rebuild Window

Click here for an overview of the wizard

Click here for instructions on the Recover screen

Note: This window is only accessible to Netscape Mail and Mozilla Thunderbird users.

What it does:

The Force Summary File Rebuild window allows you to rebuild a summary file so that all messages in a given folder will display.

Click here for detailed information on summary files and the rebuild process

Instructions:

  1. Make sure the e-mail program is closed; it must be closed for the rebuild to process correctly.

  2. Select the folder that you want to rebuild the summary file for.

  3. From the Tools menu, click Advanced and then click Force summary file rebuild. The Force Summary File Rebuild window opens.

  4. Click OK. The summary file rebuilds and all the messages deleted from the selected folder will display in your e-mail program.

Note: The list of results on the Recover screen will not be updated, and there is no further action for you to take in Search and Recover. Once you open your e-mail program, all messages in the selected folder will display.


Overview of Drive Image Tools

See About Drive Images and Virtual Drives for an explanation of drive images and virtual drives.

Create and Manage Drive Images Pane

The Create and Manage Drive Images pane on the bottom, left side of the Home page contains links to tools that allow you to create and manage drive images and virtual drives.

  • Make a Copy of a Drive or Disk. Copy the entire contents of a drive into a drive image.

  • Create a Virtual Drive. Create a virtual drive (a single file that, when mounted, simulates a physical drive on your computer).

  • Manage Drive Images. Access all of the tools and information you need to create, edit, and manage your drive images and virtual drives.

Drive Image List

The Drive Image List pane on the middle, right side of the Home page provides a quick view of all your existing disk images and virtual drives.

Drive Image Service

Drive Image Service allows you to quickly mount and unmount drive images/virtual drives and provides access to the Manage Drive Images window.

The Drive Image Service application is integrated into Search and Recover, but it runs separately. It remains accessible from your system tray even when the Search and Recover application is closed.

Related topics:

About Drive Images/Virtual Drives


About Drive Images and Virtual Drives

It is recommended that you create an image copy of the drive prior to recovering data.

When a file or folder is deleted, the file contents are not actually erased. The space occupied by the file is marked as free for use and, over time, the existing space is used by the operating system for newer files.

If you create an emergency disk image of your drive first, and then recover the files from there, you get a snapshot of your data before the operating system can potentially overwrite your information.

Drive images provide a powerful backup solution. Keeping regularly updated image copies of your drives in a safe place means that you always have a backup available - before disaster strikes.

Drive images are exact copies of the drive, so if your drive crashes or fails, you still have an entire copy of your system that you can restore files from. Unlike an ordinary backup which may not save boot information and other critical files, drive images allow you to completely restore your data.

Creating disk images of program CDs is a useful and time-saving feature.

Disk imaging allows you to save an image copy of one or more CDs as a single file, and then mount the image – transforming the file into a new drive on your system, with the original CDs inside and ready to use. Disk images are an ideal solution for gamers, graphic artists, and other computer users who frequently run programs from multiple CDs.

Virtual drives are useful when you have personal files that you wish to be private. With the click of a button, you can unmount a disk image, making its contents unavailable until it is mounted again.

Virtual drives give you greater flexibility in managing data storage. For example, you can direct Temporary Internet Files to the drive, freeing up space on your hard drive.

Virtual drives allow you to easily archive your treasured photos, valuable music collection, and other critical data.

About Drive Images and Virtual Drives

A drive image is single file that can contain mirror copies of other files.

  • A drive image copy is single file that contains a copy of the entire contents of a drive, partition, CD, or other data storage device. Unlike other copying methods that may not save boot information and other critical files, drive images are exact copies of the drive.

  • A virtual drive is a single file that, when mounted, simulates a physical drive on your computer. A virtual drive is, in essence, a drive image that is initially empty, but you can then add files to it.

Both types of drive images can be mounted to provide easy drive letter access through Windows Explorer, just like your other drives.

Note: To use the drive image tools, your computer must be running Windows 2000, Windows XP Home, or Windows XP Professional.

Benefits of Drive Image Copies

  • Part of emergency recovery

  • Powerful backup solution

  • Easy management of CDs

Benefits of Virtual Drives

  • Storage area for private information

  • Increase storage capacity

  • Simple and safe archiving

Related topics:

Make a Copy of a Drive or Disk wizard

Create a Virtual Drive wizard

Manage Drive Images


Copy a Drive Image - Overview

Make a Copy of a Drive or Disk Wizard

To use the wizard, your computer must be running Windows 2000 or Windows XP.

To access:

Click Make a Copy of a Drive or Disk from the Create and Manage Drive Images pane on the Home page.

- OR -

Click Make a copy of a drive or disk from the Manage Drive Images window.

What it does:

Use the Make a Copy of a Drive or Disk wizard to quickly and easily copy drives into drive images. Drive images provide a powerful backup solution and more.

It is recommended that prior to recovering data, you create an image copy of the drive and then recover data from the drive image.

Wizard topics:

Screen 1: Select Drive

Screen 2: Options

Screen 3: Create Image

Related topics:

About Drive Images

Managing/editing my drive images

Creating a blank drive image

General instruction on navigating wizards


Copy a Drive Image - Select Drive

For Search and Recover to search a device, the device needs to be connected to your PC and configured as a drive in Windows. If the drive or device that you want to search is not listed, it is most likely not properly connected or configured.

Note: Most portable devices are bundled with drivers and other software that provide this type of connection between the device and Windows.

  1. Click My drive is not shown.

  2. Verify that the device is connected to your computer and verify that its power supply is on.

Tip: The Windows Device Manager provides information about how the hardware on your computer is installed and configured. You can update the device drivers for hardware installed on your computer, modify hardware settings, and troubleshoot problems.

To open Device Manager: From the Windows Start menu, point to Settings, and then click Control Panel. Double-click System to open the System Properties window. On the Hardware tab, click Device Manager. For information about using Device Manager, click Help on the menu bar.

  3. Once you have verified your connections, click Refresh drive list. The device should now display and you can select it.

  • Please select a drive to clone.

Make sure that you select an option on the screen.

  • Please select a device to clone.

Make sure that you select an option on the screen.

  • The clone source appears to be an audio CD. Cloning of audio (music) CDs is not supported.

Search and Recover does not copy music CDs (.wma format).

  • Error: There is no CD or DVD in the drive to clone.

Insert the CD or DVD and try again.

Make a Copy of a Drive or Disk Wizard

Screen 1: Select Drive

Click here for an overview of the wizard

On the first screen of the Make a Copy of a Drive or Disk wizard, you select which drive you want to create disk images for.

  1. Select the option next to the drive that you want to copy. I don't see the drive/device that I want to search.

  2. Click Next to go to the second screen, where you will select save options.

Note: You may see one of the following messages:

Other wizard topics:

Screen 2: Options

Screen 3: Create Image

Related topics:

About Drive Images and Virtual Drives

General instruction on navigating wizards


Copy a Drive Image - Choose Options

- Click Browse, navigate to the desired folder, and click OK.

  • The image file specified already exists. Would you like to overwrite it?.

You can enter a different name or overwrite the existing file.

  • The image filename may not contain any of the following characters: \ / : * ? " < > |.

This is a restriction within Windows operating systems; enter a file name without these characters.

  • You may not clone a drive to itself. Please specify a different destination drive.

You must save the copy to a drive that is different from the one you are copying

  • The target drive does not have enough free space to hold an image file of the size specified. Would you like to change the target image file location?.

You can choose a different destination, or cancel the process.

  • Password confirmation does not match password. Please re-confirm password.

Retype the password in the Repeat Password field.

  • You have entered in a confirmation password while leaving the password field blank. Please re-enter password or clear confirmation field.

Enter a password or, if you did not intend to have a password, clear the Repeat Password field.

Make a Copy of a Drive or Disk Wizard

Screen 2: Options

Click here for an overview of the wizard

After selecting the drive location, the second screen of the Make a Copy of a Drive or Disk wizard allows you to enter information about how the drive image will be saved.

You can keep the default selections or make changes as follows:

  1. In the Image Name field, type in a name to identify the disk image. The default name is Copy of DriveName, where DriveName is the name of the selected drive.

An image name is optional.

Note: The image name is an identifier used by Search and Recover. The file name is how the file is saved and identified by Windows and is specified in the Save As field, described in step #3 below.

  2. In the Description field, give a unique description to the disk image. The default description is Copy of DriveName, followed by the current date and the current time.

A description is optional.

  3. In the Save As field, type in or browse to the location where you want your disk image saved, and enter a file name. As a default, Search and Recover creates a folder called "My Drive Images" in your Windows standard folder "My Documents". The default file name is Copy of DriveName.IMG.

A location and file name are required.

Note: You must save the copy to a drive that is different from the one you're copying; you cannot copy a drive to itself.

  4. The next three check boxes are cleared as a default. If you want:

  5. To mount the image as a drive, select the Mount as a drive in Windows check box. Most users will find it useful to mount the drive image, so that it can be accessed as a drive in Windows. When selected, the two additional fields display:

  • From the Drive letter drop-down list, select the drive letter you want to use to identify the drive. A selection here is required for mounting.

  • You can either clear or select the Mount image as a CD or DVD. If you select this check box, Windows will treat the mounted image as a CD/DVD drive type. For certain data (such as image copies of game CDs), the operating system needs to recognize the mounted image as a CD/DVD to process it correctly.

  • To set a password that will be required to open or edit the drive image, select the Password protected check box. Type the password into the Password field, and type it again in the Repeat Password field.

  • To compress the drive image, select the Compress drive image check box.

Important Note! Do not compress the drive image if you plan to add additional data to it. A compressed disk image is read-only and files cannot be added to it.

  5. When you are finished making your selections, click Next to process and create the drive image.

Note: You may see one of the following messages:

Other wizard topics:

Screen 1: Select Drive

Screen 3: Create Image

Related topics:

About Drive Images and Virtual Drives

General instruction on navigating wizards


Copy a Drive Image - Create

Make a Copy of a Drive or Disk Wizard

Screen 3: Create Image

Click here for an overview of the wizard

The last screen of the Make a Copy of a Drive or Disk wizard creates the drive image copy and displays the results.

A Finished message displays to indicate the successful creation of the drive image. You can:

  • Click Create another image to return to the first screen of the Make a Copy of a Drive or Disk wizard.

  • Click Exit on the bottom of the screen to return to the Home page (or the Manage Drive Images window).

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

If you mounted the drive image, you can also click Explore drive to open a Windows Explorer window and view the contents.

Note: The number of drive images that you can mount is limited; that number is dependent on your computer, but for most users, the maximum is four (4). If you see a message that reads "The maximum number of concurrently mounted drives has already been reached" then you have met the limitation.

If you wish, you can unmount a different drive, and then mount this newly created drive. You can mount and unmount a drive from the Manage Drive Images window or the Drive Image List.

Other wizard topics:

Screen 1: Select Drive

Screen 2: Options

Related topics:

About Drive Images and Virtual Drives

Manage Drive Images window

General instruction on navigating wizards

Technical Support


Create a Virtual Drive - Overview

Create a Virtual Drive Wizard

To use the wizard, your computer must be running Windows 2000 or Windows XP.

To access:

Click Create a Virtual Drive from the Create and Manage Drive Images pane on the Home page.

- OR -

Click Create a virtual drive from the Manage Drive Images window.

What it does:

Use the Create a Virtual Drive wizard to quickly and easily create virtual drives, with the settings that you specify. (Read more about virtual drives.)

Wizard topics:

Screen 1: Set Size

Screen 2: Options

Screen 3: Create Image

Related topics:

About Drive Images and Virtual Drives

Managing/editing my drive images

General instruction on navigating wizards


Create a Virtual Drive - Set Size

The size of the virtual drive you create is limited to the amount of space that exists on the hard drive you're going to save it on.

To follow are approximate guidelines on how much data certain sizes hold. Exact results depend on the compression methods and file format.

1 MB: One 3-1/2 inch diskette

4 MB: One MP3 music file

20 MB: Ten high-resolution photographs

500 MB: One movie with streaming video and audio

700 MB: One recordable CD

1 GB: 1,000 average-resolution photographs

8 GB: 100,000 typical text files

20 GB: 5,000 MP3 music files

Source: Public domain material

Create a Virtual Drive Wizard

Screen 1: Set Size

Click here for an overview of the wizard

On the first screen of the Create a Virtual Drive wizard, you designate the size of the virtual drive.

The default value is 10 MB. You can keep this value or change it.

  1. Type in the number, or click the arrows to raise or lower the number.

  2. Select either MB or GB as the measurement. The size of the drive is limited to the amount of space that exists on the hard drive you're going to save it to.

  3. Click Next to go the second screen, where you will select save options.

What size should I make the drive?

Other wizard topics:

Screen 2: Options

Screen 3: Create Image

Related topics:

About Drive Images and Virtual Drives

General instruction on navigating wizards


Create a Virtual Drive - Choose Options

- Click Browse, navigate to the desired folder, and click OK.

  • The image file specified already exists. Would you like to overwrite it?.

You can enter a different name or overwrite the existing file.

  • The image filename may not contain any of the following characters: \ / : * ? " < > |.

This is a restriction within Windows operating systems; enter a filename without these characters.

  • The target drive does not have enough free space to hold an image file of the size specified. Would you like to change the target image file location?.

If you click Yes, a Browse window opens, allowing to navigate to and select a different directory. If you click No, you are returned to this screen.

  • Password confirmation does not match password. Please re-confirm password.

Retype the password in the Repeat Password field.

  • You have entered in a confirmation password while leaving the password field blank. Please re-enter password or clear confirmation field.

Enter a password or, if you did not intend to have a password, clear the Repeat Password field.

  • The file system on the destination volume does not support sparse files. Choose "Yes" to continue without this option or choose "No" to select a different destination.

Sparse image files only work on NTFS formatted hard drives or partitions. You can choose a different hard drive to save to, or clear the Create as a sparse image file check box to continue without saving as a sparse file.

Create a Virtual Drive Wizard

Screen 2: Options

Click here for an overview of the wizard

After setting the size of the virtual drive, the second screen of the Create a Virtual Drive wizard allows you enter information about how the virtual drive will be saved.

You can keep the default selections or make changes as follows:

  1. In the Image Name field, type in a name to identify the virtual drive. The default name is Virtual Drive, preceded by the size you set.

An image name is optional.

Note: The image name is an identifier used by Search and Recover. The file name is how the file is saved and identified by Windows and is specified in the Save As field, described in step #3 below.

  2. In the Description field, give a unique description to the virtual drive. The default description is Virtual Drive, preceded by the size you set and followed by the current date and the current time.

A description is optional.

  3. In the Save As field, type in or browse to the location where you want the virtual drive (empty disk image) saved, and enter a file name. As a default, Search and Recover creates a folder called "My Drive Images" in your Windows standard folder "My Documents". The default file name is Virtual Drive.

A location and file name are required.

  4. The next three check boxes are cleared as a default. If you want:

  5. To mount the virtual drive, select the Mount as a drive in Windows check box. Most users will want to mount the virtual drive, so that it can be accessed as a drive through Windows. When selected, the two additional fields display:

  • From the Drive letter drop-down list, select the drive letter you want to use to identify the virtual drive. A selection here is required for mounting.

  • You can either clear or select the Mount image as a CD or DVD. If you select this check box, Windows will treat the mounted drive as a CD/DVD drive type. For certain data (such as image copies of game CDs), the operating system needs to recognize the drive as a CD/DVD to process it correctly.

  • To set a password that will be required to open or edit the virtual drive, select the Password protected check box. Type the password into the Password field, and type it again in the Repeat Password field.

  • To create the virtual drive as a sparse image file, select the Create as a sparse image file check box. A sparse image files grows as you add items to it. More information on sparse images.

  5. When you are finished making your selections, click Next to process and create the virtual drive.

Note: You may see one of the following messages:

Other wizard topics:

Screen 1: Set Size

Screen 3: Create Image

Related topics:

About Drive Images and Virtual Drives

General instruction on navigating wizards


Create a Virtual Drive - Create Image

On the Format window that displays, the default selections will be appropriate for most users and you can simply click Start. See the Format a Drive topic for more information.

Create a Virtual Drive Wizard

Screen 3: Create Image

Click here for an overview of the wizard

The last screen of the Create a Virtual Drive wizard creates the virtual drive and displays the results.

A Finished message displays to indicate the successful creation of a virtual drive. You can:

  • Click Create another image to return to the first screen of the Create a Virtual Drive wizard.

  • Click Exit on the bottom of the screen to return to the Home page (or to the Manage Drive Images window).

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

If you mounted the virtual drive, you can also click Explore drive to open a Windows Explorer window. Windows will prompt you to format the drive.

Note: The number of drive images and virtual drives that you can mount is limited; that number is dependent on your computer, but for most users, the maximum is four (4). If you see a message that reads "The maximum number of concurrently mounted drives has already been reached" then you have met the limitation.

If you wish, you can unmount a different drive, and then mount this newly created drive. You can mount and unmount a drive from the Manage Drive Images window or the Drive Image List.

Other wizard topics:

Screen 1: Set Size

Screen 2: Options

Related topics:

About Drive Images and Virtual Drives

Manage Drive Images window

General instruction on navigating wizards

Technical Support


Manage Drive Images Window - Overview

- Point to the divider between the column headers until you see a double arrow, and then drag the divider right or left

- Click on a column header once to sort the column in ascending order; click again to sort in descending order

- You can change the order of how the columns display. Click on the column header, hold the mouse down, drag the column to the new position, then release the mouse

Manage Drive Images Window

To access:

Click Manage Drive Images from the Create and Manage Drive Images pane on the Home page.

What it does:

The Manage Drive Images window provides all of the tools and information you need to manage your drive images.

You can view details about existing drive images and use the task links to access drive image creation tools and edit information for existing drive images.

View details about existing drive images

The window displays information about your existing drive images and virtual drives. Columns are resizable, sortable, and movable.

The following fields display (some fields may be blank):

  • Image Name. The image name of the drive image. (Can be edited.)

  • Description. The description of the drive image. (Can be edited.)

  • Filename. The location and file name of the drive image. (Can be edited.)

  • Size. The size of the drive image.

  • Drive Letter. The associated drive letter for mounted images. (Can be edited.)

  • File Size. The size of the drive image.

  • Compressed. Displays Yes if the image is compressed; No if it is not.

(back to top)

Use the task links to manage drive images

The links on the left side of the window allow you to edit existing drive images and access the drive image creation tools.

The links display in a General Tasks pane and a Tasks for Selected Image pane (which appears once you select an image or drive). Click a link below for more information on each pane:

  • General Tasks. Create drive images and virtual drives, and add existing drive images and virtual drives to the list.

  • Tasks for Selected Image. Edit, delete, or move a drive image or virtual drive.

Related topics:

About Drive Images

General Tasks

Tasks for Selected Image


Mange Drive Images Window - General Tasks

  1. Click Add image not listed. The Select image to install window opens.

  2. Navigate through your directories and select the drive image that you want to add.

  3. Click Open. The Configure Drive Image window opens.

  4. You can add or edit any of the following:

  • Type in a name in the Image Name field. The image name is an identifier used by Search and Recover.

  • Type in descriptive text in the Description field.

  • Select or clear the Mount image as a CD or DVD check box. If you select this check box, Windows will treat the mounted drive as a CD/DVD drive type. For certain data (such as image copies of game CDs), the operating system needs to recognize the drive as a CD/DVD to process it correctly.

  • Change the password-protection. If you:

  • DO NOT want the drive image/virtual drive to require a password to be opened, click Disable.

  • DO want the drive image/virtual drive to require a password to be opened, click Enable; the Set Password window opens. Type the password into the Password field, and type it again in the Repeat Password field. Click OK to close the window.

  5. When you are finished making your changes, click OK. The newly added drive image/virtual drive displays.

Manage Drive Images Window

General Tasks Pane

Click here for an overview of the window

The links in the General Tasks pane on the Manage Drive Images window provide quick access to the drive image creation tools, and also allow you to add an existing drive image to the list.

  • Click Make a copy of a drive or disk and the Make a Copy of a Drive or Disk wizard opens. When you click Exit to close the wizard, you return to the Manage Drive Images window.

  • Click Create a virtual drive and the Create a Virtual Drive wizard opens. When you click Exit to close the wizard, you return to the Manage Drive Images window.

  • Click Add image not listed to locate an existing drive image and add it to the list on the Manage Drive Images window. Instructions:

Related topics:

Manage Drive Images window - Overview

Tasks for Selected Image pane

About Drive Images


Mange Drive Images Window - Tasks for Selected Image

  1. On the Manage Drive Images window, select the drive image that you want to remove from the list.

  2. Click Remove image from list, and then click Yes on the confirmation message. The drive image no longer displays in the list.

  1. On the Manage Drive Images window, select the drive image that you want to move to a different directory.

  2. Click Move image. The Browse for folder window opens.

  3. Navigate through your directories and select the directory that you want to move the image to. (You can also click Make New Folder to create a new folder.)

  4. Click OK. The image is moved, and the new location displays in the Filename field.

  1. On the Manage Drive Images window, select the drive image that you want to edit.

  2. Click Edit image information. The Configure Drive Image window opens.

  3. You can add or edit any of the following:

  • Type in a different drive image name in the Image Name field.

  • Type in descriptive text for the drive image in the Description field.

  • Select or clear the Mount image as a CD or DVD check box. If you select this check box, Windows will treat the mounted image as a CD/DVD drive type. For certain data (such as image copies of game CDs), the operating system needs to recognize the mounted image as a CD/DVD to process it correctly.

  1. Change the password-protection.

  2. If you no longer want the drive image to require a password to be opened, click Disable.

  3. If you want the drive image to require a password to be opened, click Enable; the Set Password window opens. Type the password into the Password field, and type it again in the Repeat Password field. Click OK to close.

  4. When you are finished making your changes, click OK. The changed information displays.

  1. On the Manage Drive Images window, select the drive image that you want to delete.

  2. Click Delete image, and then click Yes on the confirmation message. The drive image is permanently deleted.

  1. On the Manage Drive Images window, select the drive image that you want to mount.

  2. Click Mount image as drive.

  3. On the Mount Drive Image window, select the drive letter and click OK. The drive image is mounted.

  1. On the Manage Drive Images window, select the mounted image/drive that you want to change the drive letter for.

  2. Click Change drive letter.

  3. On the Mount Drive Image window, select the new drive letter and click OK. The drive image is mounted to the new drive letter.

  1. On the Manage Drive Images window, select the mounted drive image that you want to unmount.

  2. Click Unmount image. The image/drive is unmounted.

Manage Drive Images Window

Tasks for Selected Image Pane

Click here for an overview of the window

The links in the Tasks for Selected Image pane on the Manage Drive Images window allow you to edit information for existing drive images and virtual drives.

Notes:

  • Mounting, unmounting, and deletions cannot be completed if the drive image or its contents are open or selected in Windows Explorer. Prior to performing these functions, make sure the image/drive is not in use.

  • The number of drive images/virtual drives that you can mount is limited; that number is dependent on your computer, but for most users, the maximum is four (4).

Select a drive image or virtual drive from the list and then click one of the following:

  • Remove image from list. Remove the drive image from the list on the Manage Drive Images window; this process does not delete the image/drive. Instructions:

  • Move image. Move the drive image to a different directory on your PC. Instructions:

  • Edit image information. Edit the drive image name and image description, change password settings, and mount the image as a CD or DVD. Instructions:

  • Delete image. Permanently delete the drive image from your PC; this process permanently deletes the file and it will not be in your Recycle bin. Instructions:

  • Mount image as drive. Mount the image as a drive. This option only displays for unmounted drive images. Instructions :

  • Change drive letter. Change the drive letter for an existing mounted drive. This option only displays for mounted drive images. Instructions:

  • Unmount image. Unmount a mounted drive image. This option only displays for mounted drive images. Instructions:

Related topics:

Manage Drive Images window - Overview

General Tasks pane

About Drive Images

Format a Drive


Device List - Overview

Click the dash (—) icon at the top of the pane. The pane collapses (and the icon changes to a box).

Click the box ( ¨ ) icon at the top of the pane. The pane expands (and the icon changes to a dash).

Device List

To view:

See the Device List pane on the top, right side of the Home page.

What it does:

The Device List pane displays lists of all your hard drives; attached, removable drives; virtual drives; and mounted, lost partitions.

These lists allow you to see your system details at a glance and quickly access commonly used tools.

Refer to the following topics for detailed instructions on each list.

  • Hard drives

  • Removable media

  • Virtual drives

  • Lost partitions (and Search for lost partitions link)

Refreshing the Device List pane:

The lists in the Device List pane display every drive detected by Search and Recover.

If you create, modify, or attach a drive or device after starting Search and Recover, click the Refresh icon at the top of the pane (the circular, double arrows). Any newly added or changed items will then display.

Hiding or showing the Device List pane:

On startup, the pane initially displays all of the list details. You can toggle between hiding and showing this detailed information.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:


Device List - Hard Drives - Overview

Hard Drives

To view:

See the Hard drives list in the Device List pane on the Home page.

What it does:

The Hard drives list shows all of the physical, hard drives on your computer and shows the total capacity for each.

The list also provides quick access to Windows Explorer and the Recover Deleted Files wizard.

Instructions:

In addition to viewing the list of hard drives, you can:

  • Click View next to a hard drive to open a Windows Explorer window and view the contents of the selected drive.

  • Click Recover next to a hard drive to open the Recover Deleted Files wizard. The drive that you selected on this list will already be selected on the first screen of the wizard, so the second screen displays. (Click Back if you wish to select additional drives.)

Related topics:

Device List Overview

Recover Deleted Files wizard


Removable Media - Overview

Removable Media

To view:

See the Removable media list in the Device List pane on the Home page. The list only displays if you have removable devices attached.

What it does:

The Removable media list shows all of the removable media (such as a USB drive or digital camera) attached to your computer and shows the total capacity for each.

The list also provides quick access to Windows Explorer and the Recover Deleted Files wizard.

Notes:

  • The list only displays when removable media are attached. To view a removable device, first attach it your computer and then click the Refresh icon at the top of the Device List pane (the circular, double arrows). The device will now display.

  • Removable devices that are capable of holding data display. Other removable devices, such as printers, mice, or joysticks, do not display.

Instructions:

In addition to viewing the list of attached, removable media, you can:

  • Click View next to a device to open a Windows Explorer window and view the contents of the selected device.

  • Click Recover next to a device to open the Recover Deleted Files wizard. The device that you selected on this list will already be selected on the first screen of the wizard, so the second screen displays. (Click Back if you wish to select additional drives.)

Related topics:

Device List Overview

Recover Deleted Files wizard


Device List - Virtual Drives - Overview

Virtual Drives

To view:

See the Virtual drives list in the Device List pane on the Home page. The list only displays if you have virtual drives mounted.

What it does:

The Virtual drives list shows all of the virtual drives that are mounted and shows the total capacity for each.

The list also provides quick access to Windows Explorer and the Recover Deleted Files wizard.

Note: The list only displays when you have virtual drives mounted. You can mount a virtual drive from the Drive Image List, the Manage Drive Images window, or the Drive Image Service. After mounting, click the Refresh icon at the top of the Device List pane (the circular, double arrows). The virtual drive will now display.

Instructions:

In addition to viewing the list of mounted, virtual drives, you can:

  • Click View next to a virtual drive to open a Windows Explorer window and view the contents of the selected drive.

  • Click Recover next to a virtual drive to open the Recover Deleted Files wizard. The drive that you selected on this list will already be selected on the first screen of the wizard, so the second screen displays. (Click Back if you wish to select additional drives.)

Related topics:

Device List Overview

Recover Deleted Files wizard


Device List - Lost Partitions - Overview

Lost Partitions

To view:

See the Lost partitions list in the Device List pane on the Home page. Items display in the list only if you have mounted, lost partitions.

What it does:

The Lost partitions list displays lost partitions that you have mounted in your current session of Search and Recover and shows the total capacity for each.

The list also provides quick access to Windows Explorer and the Recover Deleted Files wizard.

Initially, no partitions will display. If you have a lost partition or suspect you have one, first use the Search for Lost Partitions wizard to locate and mount the partition (available to Windows XP users only). Once a lost partition is mounted, it will display in the list.

  • Only lost partitions that you have mounted in the current session of Search and Recover display in the list.

  • Lost partitions that have not been mounted in the current session of Search and Recover do not display in the list.

  • Existing partitions that are not lost or damaged do not display in the list.

See the How Search and Recover Processes Lost Partitions topic for details on what lost partitions are and how Search and Recover handles them.

Instructions:

In addition to viewing the list of mounted, lost partitions, you can:

  • Click View next to a lost partition to open a Windows Explorer window and view the contents of the partition.

  • Click Recover next to a lost partition to open the Recover Deleted Files wizard. The mounted partition that you selected on this list will already be selected on the first screen of the wizard, so the second screen displays. (Click Back if you wish to select additional drives.)

Related topics:

How Search and Recover Handles Lost Partitions

Search for Lost Partitions wizard

Device List Overview

Recover Deleted Files wizard


About Lost Partitions

How Search and Recover Processes Lost Partitions

This topic provides an overview of what lost partitions are and how Search and Recover processes them.

What is a lost partition?

A lost, or damaged, partition is a partition that is no longer accessible through Windows.

The Windows operating system stores information about partitions in a partition table. Partition tables can become corrupted (from viruses, power surges, or other causes), which causes the operating system to be unable to recognize the partitions or provide access to the data that resides on them.

How do I know if I have a lost partition?

In Windows Explorer, you will no longer see the drive letter that was associated with the partition. When starting your computer, you may also see messages such as "Bad or missing partition table" or see boot error messages.

Search and Recover can do a byte-level search of your computer to determine whether you have any lost partitions.

What Search and Recover can do:

Using the Search for Lost Partitions wizard, Windows XP users can:

  • Search for lost partitions

Search and Recover searches for lost partitions on a byte level. Once a lost partition is found, you can mount it* and all of its contents will be accessible.

  • View contents of lost partitions

On the last screen of the wizard, you can view the file contents of the mounted* partition on a Windows Explorer window. (You can also view contents from the Lost Partition list.)

  • Recover data from lost partitions

On the last screen of the wizard, you can recover all of the files from the mounted* lost partition. (You can also recover files from the Lost Partition list.)

  • Create a disk image copy of lost partitions

On the last screen of the wizard, you can make a disk image copy of the mounted* lost partition.

* Note - Mounting is only in current session:

The mount connections that you establish are only in place during your current session of Search and Recover.

While Search and Recover is open, you can access the files through Windows Explorer (in Search and Recover and elsewhere) as a mounted drive. But when you close Search and Recover, the partition is still "lost" to the operating system and will not be recognized by Windows.

Search and Recover does not restore the partition or reconstruct the partition table.

Related topics:

Search for Lost Partitions wizard

Lost Partitions list


Lost Partitions - Overview

Search for Lost Partitions

To use the wizard, your computer must be running Windows XP.

To access:

Click Search for lost partitions in the Device List pane on the Home page.

What it does:

The Search for lost partitions wizard searches for lost or damaged partitions and then allows you to view their contents, recover data from them, or create a disk image copy.

Note that Search and Recover does not restore the partition or reconstruct the partition table.

See the How Search and Recover Processes Lost Partitions topic for information about what lost partitions are and how Search and Recover processes them.

Wizard topics:

Screen 1: Select Physical Device

Screen 2: Search for Partitions

Screen 3: Search Results

Related topics:

How Search and Recover Processes Lost Partitions

Lost Partitions list

General instruction on navigating wizards


Lost Partitions - Select Physical Device

The device is either not connected or is improperly connected to your PC.

  1. Click My device is not shown.

  2. Verify that the device is connected to your computer .

Tip: The Windows Device Manager provides information about how the hardware on your computer is installed and configured. You can update the device drivers for hardware installed on your computer, modify hardware settings, and troubleshoot problems. To open Device Manager, click Start, point to Settings, and then click Control Panel. Double-click System to open the System Properties window. On the Hardware tab, click Device Manager. For information about using Device Manager, click Help from the menu bar.

  3. Once you have verified your connections, click Refresh device list. The device should now display and you can select it.

Search for Lost Partitions

Screen 1: Select Physical Device

Click here for an overview of the wizard

On the first screen of the Search for Lost Partitions wizard, you select the physical disk or device that you want to search for the lost partition.

  1. Select the check boxes next to each device that you want to search. If you don't see the device that you want to search:

  2. Click Next. Search and Recover begins the search on the second screen of the wizard.

Note: If you previously searched the selected device, you will see a Warning message, asking if you want to force a rescan.

  • Click Yes if you want to search the selected device again. The search begins on the second screen.

  • Click No if you want to skip the search. The last screen of the wizard displays, showing any lost partitions that were detected in the previous search.

Other wizard topics:

Screen 2: Search for Partitions

Screen 3: Search Results

Related topics:

How Search and Recover Processes Lost Partitions

General instruction on navigating wizards


Lost Partitions - Search for Partitions

Search for Lost Partitions

Screen 2: Search for Partitions

Click here for an overview of the wizard

On the second screen of the Search for Lost Partitions wizard, Search and Recover searches the selected physical device for lost partitions. There is no action for you to take on this screen (unless you wish to cancel the search).

The amount of time the search takes depends on the amount of free space on the selected device.

When the search is complete, the final screen automatically opens, displaying the results of your search.

View Progress

The top of the screen displays a progress bar and shows the percentage of the search that is complete. The Status pane shows the estimated time remaining and provides a running total of the number of lost partitions found.

Cancel Search

To stop the search prior to its completion, click Cancel. The Search Results screen will open, displaying any lost partitions that were found prior to clicking Cancel.

Other wizard topics:

Screen 1: Select Physical Device

Screen 3: Search Results

Related topics:

How Search and Recover Processes Lost Partitions

General instruction on navigating wizards


Lost Partitions - Search Results

You can do one of the following:

  • Click Start a new search to return to the first screen of the Search for Lost Partitions wizard and search a different device.

  • Click Exit on the bottom of the screen to return to the Home page.

  • Click the Close icon (X) at the top of the screen to close Search and Recover.

  1. Click View Files next to a mounted partition.

  2. A Windows Explorer window opens, allowing you to view the contents of the selected partition.

  1. Select a mounted partition.

  2. Click the Search menu to open the Recover Deleted Files wizard. The partition that you selected on this list will be selected on the first screen of the wizard. When you click Exit to close the wizard, you return to this screen.

Note: The Search menu option is enabled only when you select a mounted partition.

  1. Select a mounted partition.

  2. Click the Copy menu and the Make a Copy of a Drive or Disk wizard opens. The partition that you selected on this list will be selected on the first screen of the wizard. When you click Exit to close the wizard, you return to this screen.

Note: The Copy menu option is enabled only when you select a mounted partition.

  1. Select a mounted partition

  2. From the Mount menu, click Change mounted drive letter. The Mount Drive Image window opens.

  3. Select a different drive letter and click OK.

  1. Select a mounted partition.

  2. You can unmount the partition in one of two ways: Click Unmount from the menu bar, or click Unmount next to the partition.

  3. Click Yes on the Confirm window.

Search for Lost Partitions

Screen 3: Search Results

Click here for an overview of the wizard

Once the search process is completed (or canceled), the results of the search display on the last screen of the Search for Lost Partitions wizard.

The screen displays any lost partitions that Search and Recover detected and shows the total capacity for each.

If no lost partitions are found:

The first step is to mount the partition:

To work with a lost partition, you will first need to mount it. Once mounted, you can view the contents of the partition, recover data from it, and make a disk image copy of it.

  1. Click on a partition to select it.

  2. You can mount the partition in one of two ways:

  • Click the Mount as link next to the partition. A drop-down list displays, showing all of the available drives. Click on a drive letter.

- OR -

  • From the Mount menu, click Mount as drive. Select a drive letter and click OK.

  3. The lost partition is now mounted*.

With a mounted partition selected, you can now use the other features. Click a function below to view instructions.

  • View the contents of the lost partition

  • Recover data from the lost partition

  • Make a disk image copy of the lost partition

  • Change the mounted drive letter

  • Unmount the lost partition

* Note - Mounting is only in current session:

The mount connections that you establish are only in place during your current session of Search and Recover.

While Search and Recover is open, you can access the files through Windows Explorer (in Search and Recover and elsewhere) as a mounted drive. But when you close Search and Recover, the partition is still "lost" to the operating system and will not be recognized by the Windows operating system. Search and Recover does not restore the partition or reconstruct the partition table.

If you want to access a lost partition again after closing the original session, you can quickly mount it again.

  1. In the Search for Lost Partitions wizard, select the same physical device.

  2. When the Warning message displays (asking if you want to force a rescan), click No. The search process will be skipped.

  3. The Search Results page of the wizard displays again, showing any lost partitions that were detected in the previous search.

  4. You can mount the partition again and perform the functions described above.

Other wizard topics:

Screen 1: Select Physical Device

Screen 2: Search for Partitions

Related topics:

How Search and Recover Processes Lost Partitions

Lost Partitions List

Recover Deleted Files

Make a Copy of a Drive or Disk

General instruction on navigating wizards


Drive Image List - Overview

Click the dash (—) icon at the top of the pane. The pane collapses (and the icon changes to a box).

Click the box ( ¨ ) icon at the top of the pane. The pane expands (and the icon changes to a dash).

Drive Image List

To view:

See the Drive Image List pane on the middle, right side of the Home page. The list only displays if you have existing drive images or virtual drives.

What it does:

The Drive Image List provides a view of all of your drive images and virtual drives. The list also provides quick access for creating or changing mount settings.

Note: The Drive Image List only displays if you have existing drive images or virtual drives. If you want to create a drive image copy, use the Make a Copy of a Drive or Disk wizard; if you want to create a virtual drive, use the Create a Virtual Drive wizard.

Instructions:

In addition to viewing the list, you can create or change mount settings.

  1. Click the Mount link next to the desired disk image or virtual drive. The Mount Drive Image window opens.

  2. Select the drive letter that you want to mount the drive image to, and click OK.

Note: On startup, the pane initially displays all of your existing drive images and virtual drives. You can toggle between hiding and showing this detail.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:

Related topics:

Overview of Drive Image Tools

About Drive Images

Editing drive images on the Manage Drive Images window

Format a Drive


File Terminator

To access:

See the File Terminator pane on the lower, right side of the Home page.

What it does:

Termination is a process in which Search and Recover permanently and securely deletes a file or folder. This is useful for deleting sensitive data such as financial records and other private information.

With the File Terminator enabled, the ability to terminate files is integrated into your Windows operating system. You can right-click on any folder or file through Windows and then click Terminate from the drop-down menu to securely delete it.

Instructions:

As a default, the File Terminator is disabled and Terminate is not an option in your right-click menu.

  • To turn on the File Terminator, click Enable File Terminator. Terminate will be an option in your right-click menu.

  • To turn off the File Terminator, click Disable File Terminator. Terminate will not be an option in your right-click menu.

Once enabled, the File Terminator remains active even when the Search and Recover application is closed. Terminate will be an option in your right-click menu unless you turn it off in Search and Recover.

See How to Terminate Files for instructions on terminating files from the right-click menu.

Notes:

  • On the Termination tab of the Search and Recover Options window, you can perform the same enabling and disabling actions. In addition, you can configure the number of times a terminated file or folder is overwritten.

  • On startup, the pane initially displays expanded. You can toggle between hiding and showing these details.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:

  • Regardless of whether File Terminator is enabled or disabled, deleted files can be terminated through the following wizards: Recover Deleted Files, Recover Deleted Pictures and Movies, and Recover Deleted Songs and Sounds. See the Search Results – Terminate Files topic for more information.

Related topics:

How to Terminate Files

Search and Recover Options window – Termination tab


How to Terminate Files

The security component of Search and Recover allows you to completely and securely eliminate sensitive information from your PC or attached media. Termination is the name of the process in which Search and Recover permanently deletes a file or folder.

This topic describes how to terminate any existing file through your right-click menu and how to terminate deleted files in Search and Recover.

Caution! Files that are terminated cannot be recovered.

Terminate files in Windows:

With the File Terminator enabled, the ability to terminate files is integrated into your Windows operating system.

  1. In Search and Recover, ensure that the File Terminator is enabled. The top of the File Terminator pane on the Home page should display File Terminator is enabled. If it is disabled, click Enable File Terminator.

  2. In Windows (such as through Windows Explorer), right-click on the folder or file you want to terminate. You can also select multiple files or folders as you normally would (using the CTRL and SHIFT keys) and then right-click.

Note: Termination cannot be completed if the file or folder contents are open. Prior to termination, make sure the files are not in use.

  3. Click Terminate from the right-click menu.

  4. A Warning message displays to confirm that you wish to permanently delete. Click Yes to continue.

  5. For multiple files, a File Termination Progress window displays, showing the progress of the termination. (You can click Cancel if you want to halt the process.)

Terminated files and folders are permanently deleted and cannot be recovered.

Notes:

  • Once enabled, the File Terminator remains active even when the Search and Recover application is closed. Terminate will be an option in your right-click menu unless you turn it off in Search and Recover.

  • Terminate is available in your right-click menu when accessing Windows operating system functions, such as Windows Explorer or icons on your desktop. Terminate does not display when you right-click inside of an application.

For example, if you right-click on a document within Microsoft Word, Terminate will not display in the drop-down menu. But if you right-click on that same document through Windows Explorer, Terminate will display in the drop-down menu and you can permanently delete it.

Terminate deleted files in Search and Recover:

You can terminate the deleted files that Search and Recover finds. This is useful if you see a sensitive file that you thought was deleted, but actually still exists.

Deleted files can be terminated in the following wizards: Recover Deleted Files, Recover Deleted Pictures and Movies, and Recover Deleted Songs and Sounds.

When deleted files display on the Search Results page of one of these wizards, you have the option of terminating them; see the Search Results – Terminate Files topic for instruction.

Note: You can terminate deleted files in Search and Recover regardless of whether the File Terminator is enabled or disabled.

Related topics:

File Terminator

Search and Recover Options window – Terminate Tab


Search and Recover Options Window - Overview

Search and Recover Options Window

To access:

Click Options from the menu bar on top of the Search and Recover application.

What it does:

The Search and Recover Options window allows you to configure Search and Recover to suit your preferences. You can change default settings for file and e-mail recovery, the termination of files, and the previewing of media files.

Jump to descriptions of each tab:

  • File Recovery

  • Termination

  • Media Preview

  • E-mail Recovery

Buttons on the window:

  • Click Reset defaults to restore all of the default settings. This applies to all of the tabs.

  • Click OK to save and apply your changes and close the window.

  • Click Cancel to disregard any changes made and close the window.

  • Click Help to open this Help system.

I want to...

Go to this tab

  • Turn on/off the message that displays when I'm recovering files.

File Recovery

  • Turn on/off the warning message that displays when I'm recovering a file to its source drive.

File Recovery

  • Change how Search and Recover responds when a recovered file has the same name as an existing file.

File Recovery

  • Change how Search and Recover responds when part of the file name for a recovered file is missing.

File Recovery

  • Change the text that appears on the end of truncated files.

File Recovery

  • Increase or decrease the number of times files are overwritten during termination.

Termination

  • Enable or disable the File Terminator.

Termination

  • Change how images and multimedia files preview in the file recovery wizards.

Media Preview

  • Turn on/off the message that displays when I'm recovering e-mail messages.

E-mail Recovery

  • Turn on/off automatic archiving/compacting in my e-mail program.

E-mail Recovery

  • Change the "read" status of recovered e-mail messages.

E-mail Recovery

  • In my Outlook program, disable/enable the database backup or change the location of where the database backup is saved.

E-mail Recovery


Search and Recover Options Window - File Recovery Tab

If a file name exceeds 255 characters, the name is automatically truncated. You can have text appear at the end of a truncated file, to indicate that it was truncated.

The default value is: [TRUNCATED]. To change this value, enter the desired text in the Truncate file names that exceed 255 characters with the following text field. You can enter zero characters (nothing displays) to 12 characters.

Windows file restrictions apply; you cannot include any of the following characters:

\ / : * ? " < > |

As a default, a Warning message displays when you recover a file to its source drive (the drive it was originally on). You can click Yes to continue with the recovery or No to halt the recovery.

It is strongly recommended that you recover a file to a drive different than its original source.

To change the display of this message, select or clear the Warn if recovering a file to its source drive check box.

  • To turn off the message, clear the check box.

  • To turn the message back on, select the check box.

As a default, a Recovery complete window displays after files are recovered. This window confirms the recovery of files and allows you to view the files in a Windows Explorer window.

To change the display of this window, select or clear the Notify when recovery is complete check box:

  • To have the Recovery complete window not display after files are recovered, clear the check box.

  • To have the Recovery complete window display after files are recovered, select the check box.

As a default, when you recover a file with the same name as a file that exists in the destination location, Search and Recover appends a number to the recovered file to differentiate it from the existing file.

To change how Search and Recover responds when a recovered file has the same name and location as an existing file, select one of the following from the When a file exists in the destination location with the same name list:

  • Append a number to the new file name (e.g. "file[1].jpg"). Search and Recover appends a number to the recovered file to differentiate it from the existing file. (This is the default.)

  • Overwrite the existing file. The recovered file automatically replaces the existing file.

  • Prompt me for action. A Confirm File Replace message displays, giving you the option of replacing the existing file.

  • If you click Yes, the file replaces the existing file.

  • If you click No, a drop-down displays, giving you have the option of either specifying a new file name or canceling the file recovery. If you click Specify new file name, a New File Name window displays, allowing you to enter the file name.

  • Skip recovery of file. The file is not recovered.

On older computers (such as those running Windows 98), the first character of the file name of a deleted file can become corrupted and unreadable. As a default, if that first character is missing, Search and Recover inserts a dash mark (-).

To change the actions when the first character of a deleted file name is missing, select one of the following from the When part of a deleted file name is missing list:

  • Omit the missing characters. The file is named with the corrupted character removed.

For example, assume a deleted file is named "alifornia", where the "C" is missing. The file will be named "alifornia".

  • Prompt for missing characters. An Incomplete File Message window displays, showing the file name with the missing character. The list on the window allows you to type in the first character of the file name, or select the appropriate file name.

For example, assume a deleted file is named "alifornia", where the "C" is missing. You can simply press the c on your keyboard, or you can select "California" from the list.

  • Automatically substitute the following text. The default value is a dash mark (-). For example, assume a deleted file is named "alifornia", where the "C" is missing. The file will be named "-alifornia".

You can type in a different character or multiple characters (up to 12). Windows file restrictions do apply; you cannot include any of the following characters:

\ / : * ? " < > |

As a default, the optional settings for recovering multiple files are the same as those for Individual File Recovery (described above).

  • If you want to designate different settings for the recovery of multiple files, clear the check box. The window expands to show these fields (offering the same options that are listed in the Individual File Recovery pane):

When a file exists in the destination location with the same name

When part of a deleted file name is missing

  • To have the recovery of multiple files use the same settings as individual recovery, select the check box.

As a default, when you recover a file with the same name as a file that exists in the destination location, Search and Recover appends a number to the recovered file to differentiate it from the existing file.

To change how Search and Recover responds when a recovered file has the same name and location as an existing file, select one of the following from the When a file exists in the destination location with the same name list:

  • Append a number to the new file name (e.g. "file[1].jpg"). Search and Recover appends a number to the recovered file to differentiate it from the existing file. (This is the default.)

  • Overwrite the existing file. The recovered file automatically replaces the existing file.

  • Prompt me for action. A Confirm File Replace message displays, giving you the option of replacing the existing file.

  • If you click Yes, the file replaces the existing file.

  • If you click No, a drop-down displays, giving you have the option of either specifying a new file name or canceling the file recovery. If you click Specify new file name, a New File Name window displays, allowing you to enter the filename.

  • Skip recovery of file. The file is not recovered.

On older computers (such as those running Windows 98), the first character of the file name of a deleted file can become corrupted and unreadable. As a default, if that first character is missing, Search and Recover inserts a dash mark (-).

To change the actions when the first character of a deleted file name is missing, select one of the following from the When part of a deleted file name is missing list:

  • Omit the missing characters. The file is named with the corrupted character removed.

For example, assume a deleted file is named "alifornia", where the "C" is missing. The file will be named "alifornia".

  • Prompt for missing characters. An Incomplete File Message window displays, showing the file name with the missing character. The list on the window allows you to type in the first character of the file name, or select the appropriate file name.

For example, assume a deleted file is named "alifornia", where the "C" is missing. You can simply press the c on your keyboard, or you can select "California" from the list.

  • Automatically substitute the following text. The default value is a dash mark (-). For example, assume a deleted file is named "alifornia", where the "C" is missing. The file will be named "-alifornia".

You can type in a different character or multiple characters (up to 12). Windows file restrictions do apply; you cannot include any of the following characters:

\ / : * ? " < > |

Search and Recover Options Window

File Recovery Tab

Click here for an overview of the window

Use the File Recovery tab on the Search and Recover Options window to customize settings for the recovery of files.

Note: These settings are for all types of files except for e-mail messages (those settings are controlled on the E-mail Recovery tab).

The following fields display on the File Recovery tab; click on a field name to view detailed instruction.

General Recovery Options

Truncate file names that exceed 255 characters with the following text

Warn if recovering a file to its source drive

Notify when recovery is complete

Individual File Recovery

When a file exists in the destination location with the same name

When part of a deleted file name is missing

Multiple File Recovery

Same as Individual File Recovery

Other tabs on the Search and Recover Options window:

Termination

Media Preview

E-mail Recovery

Related topics:

Overview of Recovery Tools

Data recovery tips


Search and Recover Options Window - Termination Tab

The number of times that files and folders are overwritten increases security, by decreasing the chance that the data can be found by sophisticated recovery methods.

The default value to overwrite terminated files is one (1) time. You can type in a new value or click the up/down arrows to change the value. The maximum value you can enter is 100.

With the File Terminator enabled, the ability to terminate files is integrated into your Windows operating system. You can right-click on any folder or file through Windows, and click Terminate from the drop-down menu to securely delete it.

Caution! Files that are terminated cannot be recovered.

As a default, the Enable File Terminator context menu in Windows check box is cleared, and the option is not in your right-click menu.

  • Select the check box to enable the File Terminator. Terminate will be an option in your right-click menu.

  • Clear the check box to disable the File Terminator. Terminate will not be an option in your right-click menu.

Note: You can perform the same functions directly from the Home page, in the File Terminator pane.

Search and Recover Options Window

Termination Tab

Click here for an overview of the window

Use the Termination tab on the Search and Recover Options window to customize settings for the termination of files. Termination is a process in which Search and Recover permanently and securely deletes a file or folder.

On this window, you can change the number of times that terminated files and folders are overwritten, and enable or disable the File Terminator.

The following fields display on the Termination tab; click on a field name to view detailed instruction.

Settings

Overwrite terminated files {X} times

Right-click File Termination

Enable File Terminator context menu in Windows

Other tabs on the Search and Recover Options window:

File Recovery

Media Preview

E-mail Recovery

Related topics:

How to Terminate Files

File Terminator pane


Search and Recover Options Window - Media Preview Tab

Since previewing large images can take time, Search and Recover allows you to set the maximum size for selected files to be automatically previewed. Files over that size will not automatically preview.

Note: Files over that size will still be able to be previewed on a case-by-case basis, by clicking Generate preview on the Search Results screen.

The types of files that are affected by this setting are pictures and photos.

As a default, the Maximize size for automatic image preview check box is selected, causing images over the specified size (200 KB) to not automatically preview.

To set/change the maximum size for automatic preview:

  1. Select the check box.

  2. In the field, the default value is 200 KB. You can type in a new value or click the up/down arrows to change the value.

To disable the maximize setting so that image size is disregarded:

Clear the check box. All selected images will automatically preview, regardless of size.

.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile

You can set whether you want the left pane of the Media view to display thumbnails of image files. Displaying thumbnails can slow loading time.

The types of files that are affected by this setting are pictures and photos.

As a default, the Generate thumbnails in Media view check box is selected, and thumbnail images display on the left side of the Viewer.

  • To turn off the automatic generation, clear the check box. Images files will display with a large icon (like non-image files).

  • To turn on the automatic generation, select the check box. Image files will display with a thumbnail.

.ai | Adobe Illustrator Vector Graphic
.bmp | Bitmap Image
.bw | Silicon Graphics Raw Black and White Bitmap
.cel | Autodesk Animator Graphic
.cut | Dr. Halo Bitmap Graphic
.dib | Bitmap Image
.emf | Extended (Enhanced) Windows Metafile Format
.fax | Fax File
.gif | GIF Image
.icb | Targa Bitmap
.ico | Icon
.jfif | JPEG Image
.jpe | JPEG Image
.jpeg | JPEG Image
.jpg | JPEG Image
.pbm | UNIX Portable Bitmap Graphic
.pcc | PC Paintbrush Cutout Picture Vector Graphic
.pcd | Photo-CD Image
.pcx | PC Paintbrush Bitmap Graphic
.pdd | Adobe PhotoDeluxe Image
.pgm | Portable Graymap Graphic
.pic | PC Paint Bitmap Graphic
.png | Adobe Illustrator Vector Graphic
.ppm | PBM Portable Pixelmap Graphic
.psd | Adobe Photoshop Image
.psp | Paint Shop Pro Image
.rgb | Silicon Graphics RGB Bitmap
.rgba | Silicon Graphics RGB
.rla | Wavefront Raster Image
.rle | Run Length Encoded Bitmap
.rpf | Autodesk AutoCAD Raster-pattern Fill Definition
.sgi | Silicon Graphics IRIS Graphic File
.tga | Truevision Targa Graphic
.tif | Tagged Image Format File
.tiff | Tagged Image Format File
.vda | Truevision Targa Bitmap
.wmf | Microsoft Windows Metafile

Since previewing large multimedia files can take time, Search and Recover allows you to set the maximum size for selected files to be automatically previewed. Files over that size will not automatically preview.

Note: Files over that size will still be able to be previewed on a case-by-case basis, by clicking Generate preview on the Search Results screen.

The types of files that are affected by this setting are:

  • HTML documents (.htm and .html)

  • Text documents (.txt)

  • Movies

  • Songs and sounds

As a default, the Maximize size for automatic multimedia preview check box is selected, causing multimedia files over the specified size (500 KB) to not automatically preview.

To set/change the maximum size for automatic preview:

  1. Select the check box.

  2. In the field, the default value is 500 KB. You can type in a new value or click the up/down arrows to change the value.

To disable the maximize setting so that image size is disregarded:

Clear the check box. All selected media files will automatically preview, regardless of size.

.avi | Movie Clip
.mov | QuickTime Video Clip
.mpeg | Movie Clip
.mpg | Movie Clip
.wm | Windows Media Audio/Video file
.wmv | Windows Media Audio/Video file
.asf | Windows Media Audio/Video file
.mid | MIDI Sequence
.mp2 | Movie Clip
.mp3 | MP3 Format Sound
.ram | RealMedia Metafile
.rmi | MIDI Sequence
.wav | Wave Sound
.wma | Windows Media Audio file

Search and Recover Options Window

Media Preview Tab

Click here for an overview of the window

Use the Media Preview tab on the Search and Recover Options window to change settings that affect how files display in the Media view.

The following fields display on the Media Preview tab; click on a field name to view detailed instruction.

Pictures and Photos

Maximize size for automatic image preview

Automatically generate thumbnails in Media view

Multimedia Files

Maximize size for automatic multimedia preview

Other tabs on the Search and Recover Options window:

File Recovery

Termination

E-mail Recovery

Related topics:

View menu in file recovery wizards

Overview of Recovery Tools


Search and Recover Options Window - Email Recovery Tab

Most e-mail applications treat read and unread e-mail messages differently to distinguish them. This can include marking unread messages with bold text or red text or placing unread messages in a different folder.

As a default, Search and Recover recovers e-mail messages as Unread.

To change how Search and Recover marks recovered e-mail messages, select one of the following from the When an e-mail message is recovered list:

  • Mark message as Unread. (This is the default selection.)

  • Mark message as Read.

  • Keep original read status.

As a default, a Finished message displays after e-mail messages are recovered, to confirm the recovery.

To change the display of this message, select or clear the Notify when recovery is complete check box:

  • To have the Finished message not display after messages are recovered, clear the check box.

  • To have the Finished message display after messages are recovered, select the check box.

Most e-mail programs provide tools to either save old messages to an archive or compact folders to conserve disk space. However, there is a greater chance of e-mail recovery if you turn off automatic archiving/compacting features. These tools interfere with the ability of Search and Recover to find deleted e-mail messages.

As a default, the check boxes for Configure {E-mail program name} for best chance of message recovery reflect the existing setting in your e-mail program.

For example, if your Outlook program has the automatic archiving turned off, then as a default, the check box is selected. If your Thunderbird program currently has the automatic compacting turned on, then as a default, the check box is cleared.

  • To disable automatic archiving/compacting and increase your chance of recovering e-mail messages, select the check box.

  • To enable automatic archiving/compacting, clear the check box.

Search and Recover Options Window

E-mail Recovery Tab

Click here for an overview of the window

Use the E-mail Recovery tab on the Search and Recover Options window to customize settings for the recovery of e-mail messages.

The following fields display on the E-mail Recovery tab; click on a field name to view detailed instruction.

General Recovery Options

When an e-mail message is recovered

Notify when recovery is complete

Microsoft Outlook. This pane only displays for Outlook users.

Back up database file before recovering deleted e-mail

E-mail Recovery Optimization

Configure {E-mail program name} for best chance of message recovery

Note: Search and Recover determines what e-mail programs you have installed, and then allows you to configure each of them. If you have three installed e-mail programs, then three fields display, allowing you to configure them separately.

Other tabs on the Search and Recover Options window:

File Recovery

Termination

Media Preview

Related topics:

Recover Deleted E-mail wizard

Data recovery tips


Updates

To access:

See the Updates pane on the middle, right side of the Home page.

What it does:

The Updates pane allows you to download free software updates for version 4 of Search Recover. Software updates can include product improvements, revisions, and patches. (These differ from product upgrades, which are newer versions of the product.)

Note: An Internet connection is required; to check for updates and then download them, you must connect to iolo's Internet server.

You can also view your version and licensing information and customize settings for how you connect to iolo's Internet server.

Instructions:

To follow are descriptions of the links in the pane and the status messages that display on the top of the pane.

Links

  • Click Version Info to view your licensing information and the version of Search and Recover you're running. With an Internet connection, you can also open iolo's Web site from this window.

  • Click Settings to open the Update Settings window, which allows you to customize settings for how you connect to iolo's Internet server.

One of the following links will also display, depending on the status of your software:

  • Check for updates

  1. Click Check for updates to have the system connect to iolo's Internet server and check for any software updates.

  2. A Checking for updates window displays, showing progress. (You can click Cancel to halt the check.)

  3. The check is complete when the window closes. If any updates are available, the Download now link displays.

  • Download now

Click Download now to open the Search and Recover Update Available window and download the updates. The link displays only when updates are available.

  • Retry

The Retry link displays if you tried to connect to the iolo's Internet server and the connection failed.

You can click Retry to try to connect to again.

(back to top)

Status Messages

One of the following messages will display on the top of the Updates pane. These messages indicate the status of your software and whether any checks have been made for updates.

  • Up-to-date

The Up-to-date message indicates that you are running the latest version of Search and Recover.

You can click Check for updates at any time.

  • May not be up-to-date

The May not be up-to-date message displays if you turned off the automatic check for updates on the Update Settings window, and you have not yet checked for updates in your current session of Search and Recover.

Updates may or may not be available. You can click Check for updates to check.

  • Update available

The Update available message indicates that software updates are available.

Click Download now to open the Search and Recover Update Available window and download the updates.

  • Could not connect

The Could not connect message displays if you attempted to connect to the Internet and the connection failed.

Common connectivity issues include the Internet connection is not on, incorrect proxy settings, or you clicked Cancel on the Checking for updates window.

Click Retry to try to connect to iolo's Internet server again.

Note: On startup, the pane initially displays expanded. You can toggle between hiding and showing this detail.

  • To hide/collapse the details in the pane:

  • To show/expand the details in the pane:

Related topics:

Update Settings window

Search and Recover Update Available window


Update Settings Window

To access:

Click Settings from the Updates pane on the Home page.

What it does:

The Update Settings window allows you to change the default settings for how you connect to iolo's Internet server. This includes the ability to set up connections for a proxy server.

Instructions:

The window initially displays two fields: Automatically check for updates at startup and Connect through a proxy server.

Automatically check for updates at startup

As a default, the Automatically check for updates at startup check box is selected; every time you open the application, Search and Recover connects to the Internet and checks for software updates.

  • To turn off the automatic checking, clear the check box. You can still check for updates when you wish, by clicking Check for updates on the Home page.

  • To return to having Search and Recover automatically check for updates, select the check box.

Connect through a proxy server

As a default, the Connect through a proxy server check box is cleared.

  • If you connect to the Internet through a proxy server, select the check box. Once selected, the following fields appear, allowing you to enter information about the proxy server.

  • Server address. Enter the IP address or domain address of the proxy server.

  • Port. Enter the port number of the proxy server.

  • Requires username and password. Select the check box if the proxy server requires authentication. Once selected, the Username and Password fields appear. Type in the appropriate username and password.

  • Clear the check box if you do not connect through a proxy server.

Related topics:

Overview of Updates pane

Search and Recover Update Available window


Search and Recover Update Available Window

To access:

Click Download now from the Updates pane on the Home page. The link displays only when software updates are available.

What it does:

The Search and Recover Update Available window allows you to download free software updates for version 4 of Search and Recover.

The window is accessible only when you (or the system) have checked for software updates, and updates are available.

To install the software updates:

  1. From the Search and Recover Update Available window, click Install. An installation wizard opens. (This is similar to the wizard you saw when you initially installed Search and Recover.)

  2. Follow the on-screen instructions. The time it takes to download the updates depends on the size of the update and your Internet connection speed.

  3. When you complete the wizard, Search and Recover closes.

Note: For some updates, you may be required to restart your computer.

  4. The software is now updated. You can reopen Search and Recover at any time to continue working.

Other functions on the window:

  • Click Cancel to close the window without downloading the updates.

  • Click Details to see information about the available download.

Related topics:

Update Settings window

Overview of Updates pane


Drive Image Service

To access:

Click the Search and Recover Drive Image Service icon [image] from your system tray.

What it does:

The Drive Image Service application allows you to quickly mount and unmount drive images and virtual drives and provides access to Search and Recover's drive image tools.

Drive Image Service is integrated with Search and Recover, but it runs separately. The Drive Image Service application remains accessible from your system tray even when the Search and Recover application is closed.

Instructions:

The window offers the following functions:

  • Click Manage drive images to open the Manage Drive Images window.

This Search and Recover window provides all of the tools you need to manage your drive images and virtual drives. (If the Search and Recover application is closed, it will automatically launch.)

  • Click Shut down Drive Image Service to remove the Search and Recover Drive Image Service icon from your system tray.

Note: The icon will redisplay in your system tray when you mount a drive in Search and Recover. You can also return to having it display by running the DriveImageService.exe. Instructions:

  • If you have drive images or virtual drives that are not mounted, they display under the heading: Unmounted drive images. Click a drive image to mount it. Select the drive letter that you want to mount to, and click OK.

  • If you have drive images or virtual drives that are mounted, they display under the heading: Mounted drive images. Click a drive image to unmount it.

Related topics:

About Drive Images and Virtual Drives

Manage Drive Images window – Overview


File Rescue Wizard - Overview

File Rescue Wizard

To access:

Insert the Search and Recover installation CD into your CD drive. From the autorun interface, click Launch File Rescue Wizard from CD. (If autorun does not appear, run setup.exe from the CD.)

When to use it:

The File Rescue Wizard is for an emergency recovery of files and can be used if you have not yet installed Search and Recover on a computer.

Note: You will need to enter your license information.

If the deleted files you need to recover were on the same hard drive that you'll be installing Search and Recover on (common for many users, who have only one hard drive), first use this wizard to improve your chances of a successful recovery.

This is recommended because during the installation of Search and Recover (and any application), files are overwritten.

  • Saving the installation files writes information to the hard drive, which can overwrite the data you need to recover.

  • Restarting your PC (required as part of installation) writes information to the hard drive, which can overwrite the data you need to recover.

What it does:

The File Rescue Wizard recovers deleted files of all types.

The search process is identical to the process used in the Recover Deleted Files wizard – the first three screens function in the same way. However, the final screen – Search Results – offers different options for working with the found files.

Refer to the Help system in the File Rescue Wizard for detailed instructions.


cluster

cluster / allocation unit

A cluster, or allocation unit, is a unit of disk storage that the operating system uses to read or write information. A cluster is the smallest amount of disk space that can be allocated to hold a file.

Each cluster contains from 2 to 8 sectors, depending on the type and size of the disk. The smaller the size, the more efficiently a disk stores information.


bit

A bit (or binary digit) is the smallest unit of information handled by a computer. One bit expresses a 1 or a 0 in a binary numeral, or a true/false logical condition.

A group of 8 bits makes up a byte.


byte

A byte is a unit of data that typically holds a single character, such as a letter, a digit, or a punctuation mark. Some single characters can take up more than one byte.

See also bit


cache file

cache

Cache files are used to store information on a temporary basis for quick access.

A common example of a cache file is a browser cache. Every time you open a Web page, your browser creates a cache file (a temporary copy) of the page's text and graphics. When you open the page again, your browser checks the Web site server for changes to the page. If the page hasn't changed, your browser uses the cache files to display the page, saving processing and download time.

See also prefetch


cookie

A cookie is small text file that some Web sites save to your hard drive while you are browsing their site. Cookies contain identifying information, such as user IDs, user preferences, and shopping cart information.


compression

Compression produces a file smaller in size. Compressed files use less drive space.

Important Note! Do not compress the drive image if you plan to add additional data. A compressed drive image is read-only and files cannot be added to it. You can mount, view, navigate, and search the compressed disk image, but you cannot edit or write to it.


device driver

A device driver is a program that allows a device, such as a digital camera or music player, to communicate with the operating system.

Windows cannot use the device until you have installed and configured the appropriate driver. Many drivers are included with Windows. Once loaded, device drivers run invisibly.


Disk Image

drive image/disk image

A drive image or disk image (the terms are used interchangeably) is single file that contains the entire contents of a drive or partition.

Drive images are a powerful backup solution because they are exact copies of the drive. They can also help you manage multiple CDs and archive your critical data. Read more on the benefits of drive images.

A blank disk image is also called a virtual drive.


FAT16

FAT

FAT is a 16-bit file system used on storage devices attached to older versions of Windows 95.

"FAT" is an acronym for file allocation table, which is the area on the storage device where assigned clusters are listed and updated.

See also FAT32, NTFS


FAT32

FAT32 is a 32-bit file system used on storage devices attached to PCs. FAT32 was introduced in 1996 and is used for later versions of Windows 95 and for Windows 98.

"FAT" is an acronym for file allocation table, which is the area on the storage device where assigned clusters are listed and updated.

See also FAT, NTFS


file system

A file system is a method for storing and organizing computer files and the data they contain.

Examples of file systems are FAT, FAT32, and NTFS.


firewall

A firewall is a security system that protects a computer network against external threats such as hackers. Normally, a firewall is deployed between a protected private network and an untrusted public network.

A firewall is software, hardware, or a combination of the two.


GB

GB (gigabyte)

A gigabyte (GB) is a standard unit used to measure the storage capacity of a disk and the amount of computer memory.

A gigabyte (colloquially, "gig") is equal to one thousand megabytes.


Internet Explorer

Internet Explorer (IE)

Internet Explorer (also "IE") is the Internet Web browser developed by Microsoft. Combined with an Internet connection, it allows you to search for and view information on the World Wide Web.

Internet Explorer comes with Windows operating systems and can also be downloaded from Microsoft's Web site.

You can open Internet Explorer (iexplorer.exe) in several different ways, depending on the version of your operating system and your own display setup. Most users can double-click the Internet Explorer icon on their desktop.

Internet Explorer is not to be confused with Windows Explorer.


iolo

We're often asked about our unusual name. Is it "Lolo," "IOLO," or something else?

The word iolo has an interesting background and is not an acronym, as some may believe. "Iolo" is an archaic Welsh name that is actually pronounced "YO-low." However, many people (including us) pronounce it "eye-OH-low." We've also been told that the word iolo means "to vibrate" in the native Hawaiian language.

You'll also notice that iolo is always written in lower-case. This is to clarify the spelling: a capital "I" tends to look like a lower-case "L" and results in the word looking like "LOLO."

Whichever pronunciation, punctuation, or meaning you prefer, we felt that it was the kind of short, memorable word we were looking for when we started what has become an innovative and exciting company.


IP address

An IP (Internet Protocol) address is a unique number that identifies a computer or server on the Internet. Every computer connected to the Internet has its own IP address, and each Web site has an IP address.

The IP address is four numbers divided by periods, where each number can range from 0 to 255; for example: 216.239.51.100


MB

MB (megabyte)

A megabyte (MB) is a standard unit used to measure the storage capacity of a disk and the amount of computer memory.

A megabyte (colloquially, "meg") is equal to approximately one million bytes.

See also gigabyte


MHz (megahertz)

Megahertz (MHz) is the common measure of the operating speed of a computer's processor.

One MHz is equal to one million cycles per second. The higher the MHz, the better the performance.

The General tab of the System Properties window displays the MHz for your PC's processor. To access the System Properties window:


mount

Mounting is the process by which a drive image or a virtual drive is made accessible through the PC operating system.

A drive letter is assigned when the drive is mounted, and you can access it the same way that you access any drive on your computer (such as through Windows Explorer).

Mounting ensures that your PC recognizes the media's format, and it instructs your computer to incorporate the media's file system into your local file system.

The number of drive images/virtual drives that you can mount is limited; that number is dependent on your computer, but for most users, the maximum is four (4).

See also unmount


network

A network is a group of computers and other devices, such as printers and scanners, connected by a communications link. A network enables all the devices to interact with each other.

Networks can be small or large, permanently connected through wires or cables, or temporarily connected through phone lines or wireless transmissions.

The largest network is the Internet, which is a worldwide group of networks.


NTFS

NTFS (NT file system) is a file system used by PCs running Windows 2000 or Windows XP.

It is more sophisticated than FAT32, with advanced security, storage, and recovery features built into the file system.

See also FAT16, FAT32, file system


operating system

An operating system is the software that controls and manages computer hardware and basic system operations. The operating system loads programs into the computer’s memory, runs these programs, and manages peripherals like disks and printers.

Search and Recover works with the following Windows® operating systems:

  • Windows XP (Home Edition or Professional)

  • Windows 2000

  • Windows Me

  • Windows 98


Outlook / Outlook Express

  • Microsoft Outlook Express is a free e-mail program that is included with Microsoft Internet Explorer. It allows you to view your mail from more than one computer.

  • Microsoft Outlook is Microsoft's e-mail program that is included with the Microsoft Office suite.

For more information on the differences between the two e-mail programs, refer to Microsoft's Knowledge Base (http://support.microsoft.com).


partition

A partition is a section of a hard, physical disk that functions as though it were a physically separate disk.

With Microsoft Windows, the standard scheme is to have a single C: drive where the operating system, applications, and user files reside.

Some users, however, prefer to create partitions, so that they can store the operating system separately from other data or run more than one operating system. Partitioning can also increase disk space efficiency and data integrity (if one partition becomes corrupted the rest of the drive is not affected).


port

A port is a connection point on your computer that allows you to connect devices that pass data into and out of a computer.

For example, a printer and a modem are connected to a computer through a port. Sample types of ports are parallel, serial, and USB.


prefetch

Prefetching is the movement of data from memory to a cache in anticipation of future access.

Examples:

  • Prefetch files are used by the Windows XP operating system to start programs faster. By monitoring the files that are used when you start your computer and start applications, the operating system loads the programs it "thinks" you need before you ask for them yourself. This can decrease the time needed to start programs.

  • Link prefetching is a browser mechanism that pre-loads Web pages that you might visit in the near future. This can speed up browsing by providing a faster response time.


proxy server

A proxy server is a server located on a network between client software, such as a Web browser, and another server.

When used to manage Internet traffic, proxy servers can inspect all traffic over the connection and determine if anything should be denied transmission or access. The data you request comes to the proxy first, which then transmits the data to your PC.


RAM

In Windows Explorer, right-click on the My Computer folder, and then click Properties. The window is also accessible from the Control Panel (click System).

RAM (random access memory)

RAM is an acronym for random access memory. RAM is the working memory of a computer where data is temporarily stored for various processes.

A higher amount of RAM means there is more space available for temporary data storage, which can speed processing.

The General tab of the System Properties window displays the total RAM for your PC. To access the System Properties window:


Recycle Bin

The Recycle Bin is where Windows stores deleted files and folders. Items remain in the Recycle Bin until you manually delete them from the Bin or empty the entire Bin, or Windows automatically deletes older items (to create space for more recently deleted items).

Files that have been emptied from the Recycle Bin can still be recovered by Search and Recover.


registry

The registry of your computer holds the configuration files that your operating system uses to store settings about user preferences, installed software, hardware and drivers, and other required data.


sector

A sector is a portion of the data storage area on a disk. Sectors are the smallest physical storage units on a disk.

See also cluster


server

A server is a computer that delivers information and software to other computers linked by a network.

Servers come in many forms: application servers, Web servers, database servers, and so forth.


Standard scan (Neither SmartScan nor StrongScan is selected)

A standard scan looks for files deleted using a standard Windows method, such as files deleted by a right-click menu selection. If you inadvertently deleted a file, this will be appropriate for most uses.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need. If you inadvertently deleted a file, this will be appropriate for most uses, and will be faster than a standard scan.

Strong Scan

If a file was deleted or lost because its parent disk was formatted or corrupted, a standard scan may not recognize the file. With StrongScan® you can perform a deeper scan to find and reassemble data. StrongScan checks your hard drive, CD, DVD, or other removable device - sector by sector. Since it scans every sector to recognize file type patterns (and one gigabyte can consist of over two million sectors), a StrongScan does take more time to process than a standard scan.

Note: You can use a StrongScan and SmartScan together, thereby only performing a sector-level search on relevant files.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need.

SmartScan is an optional setting that you designate when recovering data.

What is the difference between a standard scan, a SmartScan, and a StrongScan?

Related topics:

StrongScan

Overview of Recovery Tools


Create a Virtual Drive Wizard

Screen 2: Choose Options > Sparse Image Check Box

Click here for an overview of the wizard

Click here for instructions on Screen 2: Choose Options

Sparse Image File

When you create a sparse image file, the amount of space that the virtual drive occupies on the hard drive grows as you add items to it. It only grows as large as you specify when you create the virtual drive.

A sparse image takes up less actual space on the drive and it allows you to maximize available space on NTFS-formatted hard drives or partitions.

For instance, if you create a 500 MB virtual drive and initially only add 10 MB of files to it, then the disk image will only take up 10 MB of space. You can add items until the drive capacity (in this case, 500 MB) is met.


Standard scan (Neither SmartScan nor StrongScan is selected)

A standard scan looks for files deleted using a standard Windows method, such as files deleted by a right-click menu selection. If you inadvertently deleted a file, this will be appropriate for most uses.

SmartScan

The SmartScan™ technology eliminates irrelevant and useless junk files from scanning, making it faster and easier for you to find the files you need. If you inadvertently deleted a file, this will be appropriate for most uses, and will be faster than a standard scan.

Strong Scan

If a file was deleted or lost because its parent disk was formatted or corrupted, a standard scan may not recognize the file. With StrongScan® you can perform a deeper scan to find and reassemble data. StrongScan checks your hard drive, CD, DVD, or other removable device - sector by sector. Since it scans every sector to recognize file type patterns (and one gigabyte can consist of over two million sectors), a StrongScan does take more time to process than a standard scan.

Note: You can use a StrongScan and SmartScan together, thereby only performing a sector-level search on relevant files.

StrongScan

The StrongScan® technology uses deep-search techniques to check your drive or device at the sector level.

With StrongScan, you can find and reassemble data after even the worst disasters, such as accidental formatting, repartitioning, and reinstallation of programs. The StrongScan technology has been enhanced in version 4 to find even more damaged and deleted files.

StrongScan is an optional setting that you designate when recovering data. A StrongScan search does take more time to process.

What is the difference between a standard scan, a SmartScan, and a StrongScan?

Related topics:

SmartScan

Overview of Recovery Tools


system tray

The system tray is located in the Windows taskbar (usually at the bottom, next to the clock) and contains icons that allow easy access to system functions.


taskbar

The taskbar contains the Windows Start button, buttons for every open application, and the system tray.

The taskbar generally appears on the bottom of your computer screen, but it can be dragged to either side or the top of the screen.

See also: system tray


terminate

Termination is a process in which Search and Recover permanently and securely deletes a file or folder. This is useful for deleting sensitive data such as financial records and other private information.

After terminating a file or folder, it is not in your Recycle Bin and no recovery tool (not even Search and Recover) can retrieve it. Therefore, termination should only be performed on the data that you know you want to delete permanently.

See also: How to Terminate Files


thumbnail

A thumbnail is a miniature version of a larger file. Thumbnails give you an idea of what the full-sized image looks like without actually opening the image.


unmount

Unmounting is the process by which a disk image or virtual drive is made unavailable as a drive through the PC operating system.

See also mount


USB

A USB (Universal Serial Bus) port is a standardized socket that allows you to connect other devices to your computer.

With a USB port, you can connect a printer, digital camera, keyboard, mouse, scanner, and more. The USB port is indicated on your computer with a symbol like this:

A USB connector plugs into a computer's USB port.

A USB flash drive functions as a portable hard drive. A USB flash drive is also called a pen drive, key drive, jump drive, or thumb drive.


virtual drive

A virtual drive is a separate drive that simulates a physical drive on your computer (such as your C: drive). While it is not a physical drive, it is treated by Windows as a drive when it is mounted.

You can use virtual drives to control your data storage, archive important and valuable data, and more. Read more on the benefits of virtual drives.

A virtual drive is also referred to as an empty or blank drive image.

See also drive image


virus

A virus is a software program that attempts to spread from computer to computer and is written to cause damage to a computer system or annoy users. Viruses can damage files, your registry, and your hardware.

Antivirus software detects, repairs, cleans, or removes virus-infected files from a computer.


volume

A volume is an area of storage on a hard disk. A volume is formatted by using a file system and has a drive letter assigned to it. A single hard disk can have multiple volumes, and volumes can also span multiple disks.


Wildcard

If you enter:

N?TE.txt

The search returns:

NOTE.txt

NATE.txt

If you enter:

S*P.*

The search returns:

STOP.doc

STOP.htm

STOP.txt

If you enter:

STOP;NOTE

The search returns:

STOP.doc

STOP.htm

STOP.txt

NOTE.txt

wildcard

A wildcard character is used to substitute for any other character or characters in a search string. You can use the following standard wildcard characters:

?

*

;

  • Question mark (?): Use a question mark to replace a single unknown character. For example:

  • Asterisk (*): Use an asterisk to replace one or more unknown characters. For example:

  • Semi-colon (;): Use a semi-colon to separate multiple terms in the search string. When you add two strings separated by a semi-colon, the search will find deleted files that match either of the strings. For example:


Windows Explorer

Windows Explorer (also "Explorer") displays a hierarchical view of the drives, folders, and files on your computer. Using Windows Explorer, you can open, copy, move, rename, and search for files and folders.

Windows Explorer is an application that is part of Windows operating systems.

You can open Windows Explorer (explorer.exe) in several different ways, depending on the version of your operating system and your own display setup. Most users can right-click on the Start menu and then click Explore.

Windows Explorer is not to be confused with Internet Explorer.


wizard

A wizard is a series of screens that guides you step-by-step through a procedure.


iolo Contact Information

Mailing Address

iolo technologies, LLC

7470 North Figueroa Street

Los Angeles, CA 90041

(Our offices are not equipped to process walk-in sales or support.)

Web Site

www.iolo.com

Technical Support

Email Submission Form: www.iolo.com/customercare/technicalsupport.aspx

Customer Service (General Inquiries/Sales)

Email Submission Form: www.iolo.com/customercare/customerservice.aspx

Phone/Fax

Refer to iolo's contact page for phone and fax information.

Related topics:

Online resources

How to purchase Search and Recover

How to purchase other iolo products


Technical Support

The Technical Support department handles all technical, product-related inquiries. Please also feel free to browse the online Knowledge Base for the fastest answers to your questions.

Online Contact: www.iolo.com/customercare/technicalsupport.aspx

Related topics:

Other contact information

Web support


Purchase Search and Recover

How to Purchase Search and Recover

If you are using the evaluation version, you can buy a licensed copy of Search and Recover and have full-featured and unlimited use in minutes.

From within Search and Recover, click Purchase Now from the Evaluation toolbar or from any Evaluation notification window. You can view price and product information and then securely purchase online or by phone.

You can also purchase a license by:

  • Visiting www.iolo.com/purchase.cfm

  • Calling 1-877-239-4656 or 323-257-8888 (Hours: 8 AM - 5 PM Pacific Time, Monday to Friday)

What do I get when I purchase?

  • Free, unlimited access to technical support.

  • Free software updates, which include minor upgrades and patches.

  • Notifications and discounts on all major upgrades.

  • Great software created by people dedicated to providing quality products.

Related topics:

How to purchase other iolo products


iolo products have earned recognition from Consumer Digest (Best Buy), PC World, PC Magazine, ZDNet, CNet, Computer Shopper, Download.com, PC Upgrade, Home Office Computing, SnapFiles, and Windows Magazine (WinMag).

iolo products have been featured on CBS News.com, in Software Marketing Resource as a "Software Success Story", on the national Canadian television program "Homepage", and on the radio talk show "Let's Talk Computers."

Purchase iolo Products

The iolo product line includes the award-winning System Mechanic, System Mechanic Professional, Search and Recover, System Shield, DriveScrubber, and Macro Magic software titles.

iolo has become a leader in the competitive utility software market, receiving "Editor’s Choice" and "Best of the Year" awards from industry analysts and media, year after year.

In addition to the many retailers that carry iolo's products, you can purchase products through our Web site or by phone:

  • Visit www.iolo.com/purchase.cfm to purchase iolo products over a secure online ordering system. You can also view detailed product information on this page.

  • To purchase products by phone, call 1-877-239-4656 or 323-257-8888. (Hours: 8 A.M. - 5 P.M. Pacific Time, Monday through Friday)

Overview of Product Line

System Mechanic Professional. A totally integrated suite of powerful PC tools to keep your system running smoothly and error-free. With System Mechanic Professional you can find and fix errors; maintain peak performance; protect against viruses worms, and Internet threats; eliminate spyware; block annoying pop-up advertisements; ensure Internet and personal security; and more!

System Mechanic. System Mechanic fixes PC problems, keeps systems running at peak performance, and properly maintains Windows to prevent problems. Version 6 contains powerful tools like high-speed disk and memory defragmentation, spyware removal, pop-up blocking, registry tools, global software uninstallation, and more!

Search and Recover. Recover your documents, pictures, e-mail messages, videos, and more right from your hard drive, digital camera, MP3 player, Zip disk, USB flash drive, or any other device—instantly!

System Shield. Fight identity theft! System Shield provides you with military-strength defense against attempts at recovering confidential information on your computer.

DriveScrubber. Use DriveScrubber to securely wipe away data left on your hard drives or floppy disks before donating, reselling, or recycling your computer or when cleaning up after a virus has attacked.

Macro Magic. How many of the same, repetitive tasks do you do each day on your PC? Use Macro Magic to record those procedures once and run them instantly whenever you want!

What do I get when I purchase?

  • Free, unlimited access to technical support.

  • Free Web updates, which include minor upgrades and patches.

  • Notifications and discounts on all major upgrades.

  • Great software created by people dedicated to providing quality products.


Sample Pop-up Window

Sample Hyperlink

This is an example of a hyperlinked topic.


Navigating within Wizards

The wizards in Search and Recover follow an intuitive standard.

Buttons and Links |  | Keyboard Shortcut
Back button | Go back one step. | ALT + B
Next button | Go forward one step. | ALT + N
Exit button | Close the wizard and return to the Home page. | ALT + X
Help button | Open this help system. Instructions specific to the current screen of the wizard displays. | ALT + H
Links on screen (for example, More Info or Show Examples) | Get additional information about the specific field. | not applicable

Title Bar and Menu Bar
Exit icon (X in title bar) | Close the Search and Recover application.
Help from menu bar | Open this help system. An overview description of the current wizard displays.
Options from menu bar | Change default recovery and termination settings on the Search and Recover Options window.

Related topics:

Search and Recover Interface


Enter Password

The selected drive image/virtual drive is password-protected. You must enter the correct password to continue.

Related topics:

Manage Drive Images window - Overview

Drive Image List

About Drive Images and Virtual Drives


Format a Drive

Below is a description of the fields you may see on the Format window. Exact options can vary depending on the version of your operating system.

  • Capacity. The size that you set in the Create a Virtual Drive wizard is automatically entered.

  • File system. Options may be FAT, FAT32, or NTFS.

  • Allocation unit size. The values in the list represent the number of bytes per cluster. If you do not specify an allocation unit size, Windows picks default sizes based on the size of the volume. These default sizes are selected to reduce the amount of fragmentation on the volume.

  • Volume label. A label is optional. More on volume labels:

  • Quick Format. Formats the drive without performing a sector by sector scan for bad areas. This is recommended only when formatting previously-formatted volumes that you know are in good condition.

  • Enable Compression. NTFS only. If you select this check box, files created on the new volume will be compressed by default.

  • Create an MS-DOS startup disk. Enabled only when you are formatting a floppy disk.

A volume label can contain up to 32 characters for NTFS volumes, up to 11 characters for FAT volumes, and can include spaces but no tabs.

FAT volume labels cannot contain any of the following characters:

* ? / \ | . , ; : + = [ ] < > "

This limitation does not apply to NTFS volumes.

For FAT volumes, volume labels are stored as uppercase regardless of whether they contain lowercase letters. NTFS volume labels retain and display the case used when the label was created.

If you are not sure whether your volume is FAT or NTFS, follow the FAT guidelines, which are more restrictive.

Source: Microsoft.com

Format a Drive

When a virtual drive is first created and mounted, it needs to be formatted so that it can accept Windows files.

Windows will prompt you when you attempt to access a mounted virtual drive that has not yet been formatted. You can also start the format process in Windows Explorer, by right-clicking on the drive and clicking Format.

On the Format window that displays, the default selections will be appropriate for most users and you can simply click Start.

If you wish to make any changes to the default selections, click here to view field descriptions.

Notes:

  • When you format a drive, any data on the drive is permanently deleted. When a virtual drive is first created, it is empty, so there is no data.

  • The formatting functionality is part of your Windows operating system. For any additional questions, contact Microsoft or refer to their Knowledge Base (http://support.microsoft.com).

Related topics:

About Drive Images

Create a Virtual Drive wizard


Mount Drive Image Window

To access:

From the Drive Images List, click Mount next to the desired drive image.

-OR-

Select a drive on the Manage Drive Images window and then click Mount image as drive.

-OR-

From the Drive Image Service, click a drive image listed under the Unmounted drive images list.

What it does:

The Mount Drive Image window allows you to mount a drive image, virtual drive, or lost partition.

Instructions:

Select the drive letter that you want to mount to, and click OK.

Related topics:

About Drive Images and Virtual Drives

Manage Drive Images window – Overview

Drive Image Service application


Search and Recover Options Window - Email Recovery Tab - Back up Database File (Outlook Only)

- Click Browse, navigate to the desired folder, and click OK.

Search and Recover Options Window

E-mail Recovery Tab > Back up Database File

Click here for an overview of the window

Click here for instructions on the E-mail Recovery tab

Note: Only Microsoft Outlook users will see this option.

As a default, Search and Recover automatically backs up the database file prior to recovery.

The backup is saved in the Windows standard folder "Application Data". Search and Recover creates a folder as follows: Application Data/iolo/Search and Recover/Outlook Backup.

You can disable the backup or change the location where the backup is saved.

To enable backup and/or change backup location:

  1. On the E-mail Recovery tab of the Search and Recover Options window, select the Back up database file before recovering deleted e-mail check box.

  2. In the Backup destination field, type in or browse to the location where you want to save the backup file.

To disable backup:

On the E-mail Recovery tab of the Search and Recover Options window, clear the Back up database file before recovering deleted e-mail check box.


E-mail Program Not Listed

Recover Deleted E-mail Wizard

Screen 1: Select E-mail Program > My E-mail Program Is Not Listed

Click here for an overview of the wizard

Click here for instructions on Screen 1: Select E-mail Program

Search and Recover does not retrieve e-mail messages deleted from Web-based accounts.

The Recover Deleted E-mail wizard can recover e-mail messages deleted from the following e-mail programs:

  • Microsoft Outlook 97 or later

  • Microsoft Outlook Express 5 or later

  • Netscape Mail 6 or later

  • Qualcomm Eudora 6.2 or later

  • Mozilla Thunderbird 1.5 or later